Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po	(revision 777)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po	(revision 777)
@@ -0,0 +1,194 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-04-02 10:50+0200\n"
+"PO-Revision-Date: 2011-01-30 10:19+0100\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
+"|| n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:49
+msgid "solid-powermanagement"
+msgstr "solid-powermanagement"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:51
+msgid "KDE tool for querying and controlling your power management options from the command line"
+msgstr ""
+"KDE-ov alat za ispitivanje i nadziranje opcija koje upravljaju potroÅ¡njom energije iz "
+"naredbenog retka"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:163
+msgid "Syntax Error: Not enough arguments"
+msgstr "Sintaksna greÅ¡ka: Nedovoljno argumenata"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:169
+msgid "Syntax Error: Too many arguments"
+msgstr "Sintaksna pogreÅ¡ka: PreviÅ¡e argumenata"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:181
+msgid "Show available commands"
+msgstr "PrikaÅŸi dostupne naredbe"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:183
+msgid "Command (see --commands)"
+msgstr "Naredba (vidi --commands)"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:185
+msgid "Arguments for command"
+msgstr "Argumenti za naredbu"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:197
+msgid "Syntax:"
+msgstr "Sintaksa:"
+
+#. +> trunk
+#: solid-powermanagement.cpp:200
+msgid ""
+"             # List a particular set of information regarding power management.\n"
+"             # - If the 'suspend' option is specified, give the list of suspend\n"
+"             # methods supported by the system\n"
+"             # - If the 'cpufreq' option is specified, give the list of\n"
+"             # supported CPU frequency policies\n"
+msgstr ""
+"             # Popisuje odreÄeni skup informacija o upravljanju potroÅ¡njom energije.\n"
+"             # â Ako je navedena opcija 'suspend', popisuje metode obustave\n"
+"             # koje sustav podrÅŸava\n"
+"             # â Ako je navedena opcija 'cpufreq', popisuje podrÅŸana pravila\n"
+"             # koja odreÄuju frekvencije procesora\n"
+
+#. +> stable
+#: solid-powermanagement.cpp:200
+msgid ""
+"             # List a particular set of information regarding power management.\n"
+"             # - If the 'suspend' option is specified, give the list of suspend\n"
+"             # methods supported by the system\n"
+"             # - If the 'scheme' option is specified, give the list of\n"
+"             # power management schemes supported by this system\n"
+"             # - If the 'cpufreq' option is specified, give the list of\n"
+"             # supported CPU frequency policies\n"
+msgstr ""
+"             # Popisuje odreÄeni skup informacija o upravljanju potroÅ¡njom energije.\n"
+"             # â Ako je navedena opcija 'suspend', popisuje metode obustave\n"
+"             # koje sustav podrÅŸava\n"
+"             # â Ako je navedena opcija 'scheme', popisuje sheme upravljanja\n"
+"             # potroÅ¡njom energije koje sustav podrÅŸava\n"
+"             # â Ako je navedena opcija 'cpufreq', popisuje podrÅŸana pravila\n"
+"             # koja odreÄuju frekvencije procesora\n"
+
+#. +> trunk
+#: solid-powermanagement.cpp:207
+msgid ""
+"             # Set power management options of the system.\n"
+"             # - If the 'cpufreq' option is specified, the CPU frequency policy\n"
+"             # set corresponds to 'value'\n"
+msgstr ""
+"             # Postavljanje opcija sustava za upravljanje potroÅ¡njom energije.\n"
+"             # â Ako je navedena opcija 'cpufreq', skup pravila koja odreÄuju\n"
+"             # frekvenciju procesora odgovara postavljenoj 'vrijednosti'\n"
+
+#. +> stable
+#: solid-powermanagement.cpp:209
+msgid ""
+"             # Set power management options of the system.\n"
+"             # - If the 'scheme' option is specified, the power management\n"
+"             # scheme set corresponds to 'value'\n"
+"             # - If the 'cpufreq' option is specified, the CPU frequency policy\n"
+"             # set corresponds to 'value'\n"
+msgstr ""
+"             # Postavljanje opcija sustava za upravljanje potroÅ¡njom energije.\n"
+"             # â Ako je navedena opcija 'scheme', tada skup shema koje\n"
+"             # upravljaju potroÅ¡njom energije odgovara 'vrijednosti'\n"
+"             # â Ako je navedena opcija 'cpufreq', skup pravila koja odreÄuju\n"
+"             # frekvenciju procesora odgovara 'vrijednosti'\n"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:212
+msgid "             # Suspend the computer using the given 'method'.\n"
+msgstr "             # Obustavi raÄunalo pomoÄu dane 'metode'.\n"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:215
+msgid ""
+"             # Set and get brightness options of the system.\n"
+"             # - If the 'set' option is specified, the brightness is\n"
+"             # set to 'value' (as a percentage)\n"
+"             # - If the 'get' option is specified, the current brightness\n"
+"             # is returned (as a percentage)'\n"
+msgstr ""
+"             # Postavljanje i dobavljanje opcija sustava za osvjetljenje.\n"
+"             # â Ako je navedena opcija 'set', osvjetljenje se postavlja\n"
+"             # na 'vrijednost' (u postocima)\n"
+"             # â Ako je navedena opcija 'get', vraÄa se trenutno\n"
+"             # osvjetljenje (u postocima)\n"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:262 solid-powermanagement.cpp:277
+#, kde-format
+msgid "Syntax Error: Unknown option '%1'"
+msgstr "Sintaksna pogreÅ¡ka: Nepoznata opcija '%1'"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:294
+#, kde-format
+msgid "Syntax Error: Unknown command '%1'"
+msgstr "Sintaksna pogreÅ¡ka: Nepoznata naredba '%1'"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:343
+#, kde-format
+msgid "Unsupported suspend method: %1"
+msgstr "NepodrÅŸana metoda obustave: %1"
+
+#. +> stable
+#: solid-powermanagement.cpp:411
+#, kde-format
+msgid "Unsupported scheme: %1"
+msgstr "NepodrÅŸana shema: %1"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:351
+msgid "Error: unsupported operation."
+msgstr "PogreÅ¡ka: nepodrÅŸani postupak."
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:362
+#, kde-format
+msgid "Error: %1"
+msgstr "PogreÅ¡ka: %1"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:451
+#, kde-format
+msgid "Unsupported cpufreq policy: %1"
+msgstr "NepodrÅŸana pravila za cpufreq: %1"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:482
+#, kde-format
+msgid "Progress: %1%"
+msgstr "Napredak: %1%"
+
+#. +> trunk stable
+#: solid-powermanagement.cpp:487
+#, kde-format
+msgid "Info: %1"
+msgstr "Info: %1"
+