Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/policykit-kde.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/policykit-kde.po	(revision 779)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/policykit-kde.po	(revision 779)
@@ -0,0 +1,248 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2009-11-27 14:17+0100\n"
+"PO-Revision-Date: 2011-01-30 10:41+0100\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "andrej@dundovic.com.hr"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, app_label)
+#. +> trunk stable
+#: authdetails.ui:22 authdetails.ui:76
+msgid "Application:"
+msgstr "Aplikacija:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. i18n: ectx: property (text), widget (KUrlLabel, action_label)
+#. +> trunk stable
+#: authdetails.ui:29 authdetails.ui:56
+msgid "Action:"
+msgstr "Radnja:"
+
+#. i18n: ectx: property (text), widget (QLabel, vendorL)
+#. i18n: ectx: property (text), widget (KUrlLabel, vendorUL)
+#. +> trunk stable
+#: authdetails.ui:36 authdetails.ui:43
+msgid "Vendor:"
+msgstr "ProizvoÄaÄ:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:88
+msgctxt "Unknown action"
+msgid "Unknown"
+msgstr "Nepoznato"
+
+#. +> trunk stable
+#: AuthDialog.cpp:128
+msgid "Password for root:"
+msgstr "Zaporka root-a:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:130
+#, kde-format
+msgid "Password for %1:"
+msgstr "Zaporka za %1:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPassword)
+#. +> trunk stable
+#: AuthDialog.cpp:134 AuthDialog.ui:100
+msgid "Password:"
+msgstr "Zaporka:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:140
+msgid "Password or swipe finger for root:"
+msgstr "Zaporka ili prijelaz prstom root-a:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:142
+#, kde-format
+msgid "Password or swipe finger for %1:"
+msgstr "Zaporka ili prijelaz prstom za %1:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:146
+msgid "Password or swipe finger:"
+msgstr "Zaporka ili prijelaz prstom:"
+
+#. +> trunk stable
+#: AuthDialog.cpp:162
+msgid "Remember authorization for this session"
+msgstr "Zapamti autorizaciju za ovu sesiju"
+
+#. i18n: ectx: property (text), widget (QCheckBox, cbRemember)
+#. +> trunk stable
+#: AuthDialog.cpp:167 AuthDialog.ui:120
+msgid "Remember authorization"
+msgstr "Zapamti autorizaciju"
+
+#. +> trunk stable
+#: AuthDialog.cpp:198
+msgid "An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action."
+msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera jednog od niÅŸe navedenih korisnika za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:202
+msgid "An application is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action."
+msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera super korisnika za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:208
+#, kde-format
+msgid "The application %1 is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action."
+msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera jednog od niÅŸe navedenih korisnika za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:212
+#, kde-format
+msgid "The application %1 is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action."
+msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera super korisnika za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:218
+msgid "An application is attempting to perform an action that requires privileges. Authentication is required to perform this action."
+msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:221
+#, kde-format
+msgid "The application %1 is attempting to perform an action that requires privileges. Authentication is required to perform this action."
+msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera za izvoÄenje te radnje."
+
+#. +> trunk stable
+#: AuthDialog.cpp:238
+msgid "Select User"
+msgstr "Odaberite korisnika"
+
+#. +> trunk stable
+#: AuthDialog.cpp:339
+msgid "Incorrect password, please try again."
+msgstr "NetoÄna zaporka, molim pokuÅ¡ajte ponovo."
+
+#. +> trunk stable
+#: AuthDialog.cpp:383
+#, kde-format
+msgid "Click to edit %1"
+msgstr "Kliknite za ureÄivanje %1"
+
+#. +> trunk stable
+#: AuthDialog.cpp:390 AuthDialog.cpp:394
+#, kde-format
+msgid "Click to open %1"
+msgstr "Kliknite za otvaranje %1"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPixmap)
+#. +> trunk stable
+#: AuthDialog.ui:30
+msgid "Lock Icon here"
+msgstr "Ovdje ikona \"zakljuÄaj\""
+
+#. i18n: ectx: property (text), widget (QLabel, lblHeader)
+#. +> trunk stable
+#: AuthDialog.ui:66
+msgid "<b>Header is here!</b>"
+msgstr "<b>Ovdje je zaglavlje!</b>"
+
+#. i18n: ectx: property (text), widget (QLabel, lblContent)
+#. +> trunk stable
+#: AuthDialog.ui:85
+msgid "<i>Content</i>"
+msgstr "<i>SadrÅŸaj</i>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, cbSessionOnly)
+#. +> trunk stable
+#: AuthDialog.ui:130
+msgid "For this session only"
+msgstr "Samo za ovu sesiju"
+
+#. +> trunk stable
+#: main.cpp:31 main.cpp:32
+msgid "PolicyKit-KDE"
+msgstr "PolicyKit-KDE"
+
+#. +> trunk stable
+#: main.cpp:33
+msgid "(c) 2005-2007, TUBITAK - UEKAE"
+msgstr "(c) 2005-2007, TUBITAK - UEKAE"
+
+#. +> trunk stable
+#: main.cpp:34
+msgid "Daniel Nicoletti"
+msgstr "Daniel Nicoletti"
+
+#. +> trunk stable
+#: main.cpp:34
+msgid "Maintainer"
+msgstr "OdrÅŸavatelj"
+
+#. +> trunk stable
+#: main.cpp:35
+msgid "LuboÅ¡ LuÅÃ¡k"
+msgstr "LuboÅ¡ LuÅÃ¡k"
+
+#. +> trunk stable
+#: main.cpp:35 main.cpp:36 main.cpp:37 main.cpp:38
+msgid "Developer"
+msgstr "Razvijatelj"
+
+#. +> trunk stable
+#: main.cpp:36
+msgid "Dario Freddi"
+msgstr "Dario Freddi"
+
+#. +> trunk stable
+#: main.cpp:37
+msgid "Alessandro Diafera"
+msgstr "Alessandro Diafera"
+
+#. +> trunk stable
+#: main.cpp:38
+msgid "Lukas Appelhans"
+msgstr "Lukas Appelhans"
+
+#. +> trunk stable
+#: main.cpp:39
+msgid "GÃ¶kÃ§en Eraslan"
+msgstr "GÃ¶kÃ§en Eraslan"
+
+#. +> trunk stable
+#: main.cpp:39
+msgid "KDE 3 Code"
+msgstr "KDE 3 kod"
+
+#. +> trunk stable
+#: main.cpp:40
+msgid "Dirk MÃŒller"
+msgstr "Dirk MÃŒller"
+
+#. +> trunk stable
+#: main.cpp:40
+msgid "Original Author"
+msgstr "Izvorni autor"
+
+#. +> trunk stable
+#: policykitkde.cpp:111
+msgid "Another client is already authenticating, please try again later."
+msgstr "Drugi je klijent veÄ ovjeren, molim pokuÅ¡ajte kasnije ponovo."
+