Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 781)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 782)
@@ -3,6 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010, 2011.
 msgid ""
 msgstr ""
@@ -17,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po	(revision 781)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po	(revision 782)
@@ -2,7 +2,6 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010, 2011.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
 msgid ""
 msgstr ""
@@ -17,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/policykit-kde.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/policykit-kde.po	(revision 781)
+++ 	(revision )
@@ -1,248 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-11-27 14:17+0100\n"
-"PO-Revision-Date: 2011-01-30 10:41+0100\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.1\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "andrej@dundovic.com.hr"
-
-#. i18n: ectx: property (text), widget (QLabel, label)
-#. i18n: ectx: property (text), widget (QLabel, app_label)
-#. +> trunk stable
-#: authdetails.ui:22 authdetails.ui:76
-msgid "Application:"
-msgstr "Aplikacija:"
-
-#. i18n: ectx: property (text), widget (QLabel, label_3)
-#. i18n: ectx: property (text), widget (KUrlLabel, action_label)
-#. +> trunk stable
-#: authdetails.ui:29 authdetails.ui:56
-msgid "Action:"
-msgstr "Radnja:"
-
-#. i18n: ectx: property (text), widget (QLabel, vendorL)
-#. i18n: ectx: property (text), widget (KUrlLabel, vendorUL)
-#. +> trunk stable
-#: authdetails.ui:36 authdetails.ui:43
-msgid "Vendor:"
-msgstr "ProizvoÄaÄ:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:88
-msgctxt "Unknown action"
-msgid "Unknown"
-msgstr "Nepoznato"
-
-#. +> trunk stable
-#: AuthDialog.cpp:128
-msgid "Password for root:"
-msgstr "Zaporka root-a:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:130
-#, kde-format
-msgid "Password for %1:"
-msgstr "Zaporka za %1:"
-
-#. i18n: ectx: property (text), widget (QLabel, lblPassword)
-#. +> trunk stable
-#: AuthDialog.cpp:134 AuthDialog.ui:100
-msgid "Password:"
-msgstr "Zaporka:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:140
-msgid "Password or swipe finger for root:"
-msgstr "Zaporka ili prijelaz prstom root-a:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:142
-#, kde-format
-msgid "Password or swipe finger for %1:"
-msgstr "Zaporka ili prijelaz prstom za %1:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:146
-msgid "Password or swipe finger:"
-msgstr "Zaporka ili prijelaz prstom:"
-
-#. +> trunk stable
-#: AuthDialog.cpp:162
-msgid "Remember authorization for this session"
-msgstr "Zapamti autorizaciju za ovu sesiju"
-
-#. i18n: ectx: property (text), widget (QCheckBox, cbRemember)
-#. +> trunk stable
-#: AuthDialog.cpp:167 AuthDialog.ui:120
-msgid "Remember authorization"
-msgstr "Zapamti autorizaciju"
-
-#. +> trunk stable
-#: AuthDialog.cpp:198
-msgid "An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action."
-msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera jednog od niÅŸe navedenih korisnika za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:202
-msgid "An application is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action."
-msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera super korisnika za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:208
-#, kde-format
-msgid "The application %1 is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action."
-msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera jednog od niÅŸe navedenih korisnika za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:212
-#, kde-format
-msgid "The application %1 is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action."
-msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera super korisnika za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:218
-msgid "An application is attempting to perform an action that requires privileges. Authentication is required to perform this action."
-msgstr "Aplikacija pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:221
-#, kde-format
-msgid "The application %1 is attempting to perform an action that requires privileges. Authentication is required to perform this action."
-msgstr "Aplikacija %1 pokuÅ¡ava izvesti radnju koja zahtijeva povlastice. Potrebna je ovjera za izvoÄenje te radnje."
-
-#. +> trunk stable
-#: AuthDialog.cpp:238
-msgid "Select User"
-msgstr "Odaberite korisnika"
-
-#. +> trunk stable
-#: AuthDialog.cpp:339
-msgid "Incorrect password, please try again."
-msgstr "NetoÄna zaporka, molim pokuÅ¡ajte ponovo."
-
-#. +> trunk stable
-#: AuthDialog.cpp:383
-#, kde-format
-msgid "Click to edit %1"
-msgstr "Kliknite za ureÄivanje %1"
-
-#. +> trunk stable
-#: AuthDialog.cpp:390 AuthDialog.cpp:394
-#, kde-format
-msgid "Click to open %1"
-msgstr "Kliknite za otvaranje %1"
-
-#. i18n: ectx: property (text), widget (QLabel, lblPixmap)
-#. +> trunk stable
-#: AuthDialog.ui:30
-msgid "Lock Icon here"
-msgstr "Ovdje ikona \"zakljuÄaj\""
-
-#. i18n: ectx: property (text), widget (QLabel, lblHeader)
-#. +> trunk stable
-#: AuthDialog.ui:66
-msgid "<b>Header is here!</b>"
-msgstr "<b>Ovdje je zaglavlje!</b>"
-
-#. i18n: ectx: property (text), widget (QLabel, lblContent)
-#. +> trunk stable
-#: AuthDialog.ui:85
-msgid "<i>Content</i>"
-msgstr "<i>SadrÅŸaj</i>"
-
-#. i18n: ectx: property (text), widget (QCheckBox, cbSessionOnly)
-#. +> trunk stable
-#: AuthDialog.ui:130
-msgid "For this session only"
-msgstr "Samo za ovu sesiju"
-
-#. +> trunk stable
-#: main.cpp:31 main.cpp:32
-msgid "PolicyKit-KDE"
-msgstr "PolicyKit-KDE"
-
-#. +> trunk stable
-#: main.cpp:33
-msgid "(c) 2005-2007, TUBITAK - UEKAE"
-msgstr "(c) 2005-2007, TUBITAK - UEKAE"
-
-#. +> trunk stable
-#: main.cpp:34
-msgid "Daniel Nicoletti"
-msgstr "Daniel Nicoletti"
-
-#. +> trunk stable
-#: main.cpp:34
-msgid "Maintainer"
-msgstr "OdrÅŸavatelj"
-
-#. +> trunk stable
-#: main.cpp:35
-msgid "LuboÅ¡ LuÅÃ¡k"
-msgstr "LuboÅ¡ LuÅÃ¡k"
-
-#. +> trunk stable
-#: main.cpp:35 main.cpp:36 main.cpp:37 main.cpp:38
-msgid "Developer"
-msgstr "Razvijatelj"
-
-#. +> trunk stable
-#: main.cpp:36
-msgid "Dario Freddi"
-msgstr "Dario Freddi"
-
-#. +> trunk stable
-#: main.cpp:37
-msgid "Alessandro Diafera"
-msgstr "Alessandro Diafera"
-
-#. +> trunk stable
-#: main.cpp:38
-msgid "Lukas Appelhans"
-msgstr "Lukas Appelhans"
-
-#. +> trunk stable
-#: main.cpp:39
-msgid "GÃ¶kÃ§en Eraslan"
-msgstr "GÃ¶kÃ§en Eraslan"
-
-#. +> trunk stable
-#: main.cpp:39
-msgid "KDE 3 Code"
-msgstr "KDE 3 kod"
-
-#. +> trunk stable
-#: main.cpp:40
-msgid "Dirk MÃŒller"
-msgstr "Dirk MÃŒller"
-
-#. +> trunk stable
-#: main.cpp:40
-msgid "Original Author"
-msgstr "Izvorni autor"
-
-#. +> trunk stable
-#: policykitkde.cpp:111
-msgid "Another client is already authenticating, please try again later."
-msgstr "Drugi je klijent veÄ ovjeren, molim pokuÅ¡ajte kasnije ponovo."
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 781)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 782)
@@ -3,6 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010, 2011.
 msgid ""
 msgstr ""
@@ -17,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/solid-bluetooth.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-bluetooth.po	(revision 781)
+++ 	(revision )
@@ -1,115 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-02-27 10:51+0100\n"
-"PO-Revision-Date: 2011-01-30 10:23+0100\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.1\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 "
-"&& (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:52
-msgid "solid-bluetooth"
-msgstr "solid-bluetooth"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:54
-msgid "KDE tool for querying and controlling your hardware from the command line"
-msgstr "KDE alat za pristup i kontrolu vaÅ¡eg hardvera iz naredbenog redka"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:166
-msgid "Syntax Error: Not enough arguments"
-msgstr "Sintaksna greÅ¡ka: Nedovoljno argumenata"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:172
-msgid "Syntax Error: Too many arguments"
-msgstr "Sintaksna pogreÅ¡ka: PreviÅ¡e argumenata"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:184
-msgid "Show available commands by domains"
-msgstr "PrikaÅŸi dostupne naredbe po domenama"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:186
-msgid "Command (see --commands)"
-msgstr "Naredba (vidi --commands)"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:188
-msgid "Arguments for command"
-msgstr "Argumenti za naredbu"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:200
-msgid "Syntax:"
-msgstr "Sintaksa:"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:203
-msgid "             # List bluetooth adapters/interfaces\n"
-msgstr "             # Popisuje bluetooth adaptere/suÄelja\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:206
-msgid "             # List bluetooth default adapter/interface\n"
-msgstr "             # Popisuje zadani bluetooth adapter/suÄelje\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:209
-msgid "             # Request to create a remote bluetooth device on the bus\n"
-msgstr ""
-"             # Zahtjeva stvaranje udaljenog bluetooth ureÄaja na sabirnici\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:212
-msgid "             # Request to remove the remote bluetooth device from the bus\n"
-msgstr ""
-"             # Zahtjeva uklanjanje udaljenog bluetooth ureÄaja sa sabirnice\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:215
-msgid "             # Request the properties from the bluetooth adapter\n"
-msgstr "             # Zahtjeva svojstva od bluetooth adaptera\n"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:407
-#, kde-format
-msgid "Syntax Error: Unknown command '%1'"
-msgstr "Sintaksna pogreÅ¡ka: Nepoznata naredba '%1'"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:615
-msgid "Error: unsupported operation."
-msgstr "PogreÅ¡ka: nepodrÅŸani postupak."
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:626 solid-bluetooth.cpp:677
-#, kde-format
-msgid "Error: %1"
-msgstr "PogreÅ¡ka: %1"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:723
-#, kde-format
-msgid "Progress: %1%"
-msgstr "Napredak: %1%"
-
-#. +> trunk stable
-#: solid-bluetooth.cpp:728
-#, kde-format
-msgid "Info: %1"
-msgstr "Info: %1"
-
Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po	(revision 781)
+++ 	(revision )
@@ -1,194 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-02 10:50+0200\n"
-"PO-Revision-Date: 2011-01-30 10:19+0100\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.1\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
-"|| n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:49
-msgid "solid-powermanagement"
-msgstr "solid-powermanagement"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:51
-msgid "KDE tool for querying and controlling your power management options from the command line"
-msgstr ""
-"KDE-ov alat za ispitivanje i nadziranje opcija koje upravljaju potroÅ¡njom energije iz "
-"naredbenog retka"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:163
-msgid "Syntax Error: Not enough arguments"
-msgstr "Sintaksna greÅ¡ka: Nedovoljno argumenata"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:169
-msgid "Syntax Error: Too many arguments"
-msgstr "Sintaksna pogreÅ¡ka: PreviÅ¡e argumenata"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:181
-msgid "Show available commands"
-msgstr "PrikaÅŸi dostupne naredbe"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:183
-msgid "Command (see --commands)"
-msgstr "Naredba (vidi --commands)"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:185
-msgid "Arguments for command"
-msgstr "Argumenti za naredbu"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:197
-msgid "Syntax:"
-msgstr "Sintaksa:"
-
-#. +> trunk
-#: solid-powermanagement.cpp:200
-msgid ""
-"             # List a particular set of information regarding power management.\n"
-"             # - If the 'suspend' option is specified, give the list of suspend\n"
-"             # methods supported by the system\n"
-"             # - If the 'cpufreq' option is specified, give the list of\n"
-"             # supported CPU frequency policies\n"
-msgstr ""
-"             # Popisuje odreÄeni skup informacija o upravljanju potroÅ¡njom energije.\n"
-"             # â Ako je navedena opcija 'suspend', popisuje metode obustave\n"
-"             # koje sustav podrÅŸava\n"
-"             # â Ako je navedena opcija 'cpufreq', popisuje podrÅŸana pravila\n"
-"             # koja odreÄuju frekvencije procesora\n"
-
-#. +> stable
-#: solid-powermanagement.cpp:200
-msgid ""
-"             # List a particular set of information regarding power management.\n"
-"             # - If the 'suspend' option is specified, give the list of suspend\n"
-"             # methods supported by the system\n"
-"             # - If the 'scheme' option is specified, give the list of\n"
-"             # power management schemes supported by this system\n"
-"             # - If the 'cpufreq' option is specified, give the list of\n"
-"             # supported CPU frequency policies\n"
-msgstr ""
-"             # Popisuje odreÄeni skup informacija o upravljanju potroÅ¡njom energije.\n"
-"             # â Ako je navedena opcija 'suspend', popisuje metode obustave\n"
-"             # koje sustav podrÅŸava\n"
-"             # â Ako je navedena opcija 'scheme', popisuje sheme upravljanja\n"
-"             # potroÅ¡njom energije koje sustav podrÅŸava\n"
-"             # â Ako je navedena opcija 'cpufreq', popisuje podrÅŸana pravila\n"
-"             # koja odreÄuju frekvencije procesora\n"
-
-#. +> trunk
-#: solid-powermanagement.cpp:207
-msgid ""
-"             # Set power management options of the system.\n"
-"             # - If the 'cpufreq' option is specified, the CPU frequency policy\n"
-"             # set corresponds to 'value'\n"
-msgstr ""
-"             # Postavljanje opcija sustava za upravljanje potroÅ¡njom energije.\n"
-"             # â Ako je navedena opcija 'cpufreq', skup pravila koja odreÄuju\n"
-"             # frekvenciju procesora odgovara postavljenoj 'vrijednosti'\n"
-
-#. +> stable
-#: solid-powermanagement.cpp:209
-msgid ""
-"             # Set power management options of the system.\n"
-"             # - If the 'scheme' option is specified, the power management\n"
-"             # scheme set corresponds to 'value'\n"
-"             # - If the 'cpufreq' option is specified, the CPU frequency policy\n"
-"             # set corresponds to 'value'\n"
-msgstr ""
-"             # Postavljanje opcija sustava za upravljanje potroÅ¡njom energije.\n"
-"             # â Ako je navedena opcija 'scheme', tada skup shema koje\n"
-"             # upravljaju potroÅ¡njom energije odgovara 'vrijednosti'\n"
-"             # â Ako je navedena opcija 'cpufreq', skup pravila koja odreÄuju\n"
-"             # frekvenciju procesora odgovara 'vrijednosti'\n"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:212
-msgid "             # Suspend the computer using the given 'method'.\n"
-msgstr "             # Obustavi raÄunalo pomoÄu dane 'metode'.\n"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:215
-msgid ""
-"             # Set and get brightness options of the system.\n"
-"             # - If the 'set' option is specified, the brightness is\n"
-"             # set to 'value' (as a percentage)\n"
-"             # - If the 'get' option is specified, the current brightness\n"
-"             # is returned (as a percentage)'\n"
-msgstr ""
-"             # Postavljanje i dobavljanje opcija sustava za osvjetljenje.\n"
-"             # â Ako je navedena opcija 'set', osvjetljenje se postavlja\n"
-"             # na 'vrijednost' (u postocima)\n"
-"             # â Ako je navedena opcija 'get', vraÄa se trenutno\n"
-"             # osvjetljenje (u postocima)\n"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:262 solid-powermanagement.cpp:277
-#, kde-format
-msgid "Syntax Error: Unknown option '%1'"
-msgstr "Sintaksna pogreÅ¡ka: Nepoznata opcija '%1'"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:294
-#, kde-format
-msgid "Syntax Error: Unknown command '%1'"
-msgstr "Sintaksna pogreÅ¡ka: Nepoznata naredba '%1'"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:343
-#, kde-format
-msgid "Unsupported suspend method: %1"
-msgstr "NepodrÅŸana metoda obustave: %1"
-
-#. +> stable
-#: solid-powermanagement.cpp:411
-#, kde-format
-msgid "Unsupported scheme: %1"
-msgstr "NepodrÅŸana shema: %1"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:351
-msgid "Error: unsupported operation."
-msgstr "PogreÅ¡ka: nepodrÅŸani postupak."
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:362
-#, kde-format
-msgid "Error: %1"
-msgstr "PogreÅ¡ka: %1"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:451
-#, kde-format
-msgid "Unsupported cpufreq policy: %1"
-msgstr "NepodrÅŸana pravila za cpufreq: %1"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:482
-#, kde-format
-msgid "Progress: %1%"
-msgstr "Napredak: %1%"
-
-#. +> trunk stable
-#: solid-powermanagement.cpp:487
-#, kde-format
-msgid "Info: %1"
-msgstr "Info: %1"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po	(revision 781)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po	(revision 782)
@@ -2,6 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010, 2011.
 msgid ""
 msgstr ""
@@ -16,5 +15,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"