Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 789)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 792)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-05 09:43+0100\n"
+"POT-Creation-Date: 2011-02-07 10:01+0100\n"
 "PO-Revision-Date: 2010-05-12 11:09+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1559,5 +1559,5 @@
 #. +> trunk
 #: amarokurls/BookmarkModel.cpp:266
-#: browsers/playlistbrowser/PodcastModel.cpp:337 playlist/PlaylistModel.cpp:895
+#: browsers/playlistbrowser/PodcastModel.cpp:337 playlist/PlaylistModel.cpp:900
 msgid "Type"
 msgstr "Tip"
@@ -2072,5 +2072,5 @@
 #: core-impl/collections/db/sql/SqlMeta.cpp:420
 #: covermanager/CoverManager.cpp:845 dialogs/TrackOrganizer.cpp:47
-#: playlist/PlaylistModel.cpp:860 widgets/AlbumBreadcrumbWidget.cpp:60
+#: playlist/PlaylistModel.cpp:865 widgets/AlbumBreadcrumbWidget.cpp:60
 msgid "Various Artists"
 msgstr ""
@@ -2088,5 +2088,5 @@
 #: dialogs/FilenameLayoutDialog.cpp:242 dialogs/FilenameLayoutDialog.cpp:619
 #: dialogs/transferdialog.cpp:89 musicbrainz/MusicBrainzTags.cpp:360
-#: playlist/PlaylistModel.cpp:888 playlist/view/PlaylistViewCommon.cpp:64
+#: playlist/PlaylistModel.cpp:893 playlist/view/PlaylistViewCommon.cpp:64
 #: services/jamendo/JamendoInfoParser.cpp:83
 #: services/magnatune/MagnatuneStore.cpp:222
@@ -2098,10 +2098,10 @@
 #. +> trunk
 #: browsers/CollectionTreeItemModelBase.cpp:1161
-#: context/applets/lyrics/LyricsApplet.cpp:163
+#: context/applets/lyrics/LyricsApplet.cpp:164
 #: context/applets/tabs/ReloadEditDialog.ui:73
 #: context/applets/wikipedia/WikipediaApplet.cpp:594
 #: dialogs/FilenameLayoutDialog.cpp:230 dialogs/FilenameLayoutDialog.cpp:591
 #: dialogs/transferdialog.cpp:88 musicbrainz/MusicBrainzTags.cpp:359
-#: playlist/PlaylistModel.cpp:884 services/jamendo/JamendoInfoParser.cpp:51
+#: playlist/PlaylistModel.cpp:889 services/jamendo/JamendoInfoParser.cpp:51
 #: services/lastfm/LastFmService.cpp:536
 #: services/magnatune/MagnatuneStore.cpp:216
@@ -2115,5 +2115,5 @@
 #: dialogs/FilenameLayoutDialog.cpp:246 dialogs/FilenameLayoutDialog.cpp:612
 #: dialogs/FilenameLayoutDialog.ui:746 musicbrainz/MusicBrainzTags.cpp:361
-#: playlist/PlaylistModel.cpp:885
+#: playlist/PlaylistModel.cpp:890
 msgid "Album Artist"
 msgstr ""
@@ -2123,5 +2123,5 @@
 #: core/meta/support/MetaConstants.cpp:109
 #: dialogs/FilenameLayoutDialog.cpp:234 dialogs/FilenameLayoutDialog.cpp:598
-#: playlist/PlaylistModel.cpp:886 widgets/SmartPlaylistEditor.cpp:183
+#: playlist/PlaylistModel.cpp:891 widgets/SmartPlaylistEditor.cpp:183
 #: widgets/SmartPlaylistEditor.cpp:197
 msgid "Composer"
@@ -2132,5 +2132,5 @@
 #: core/meta/support/MetaConstants.cpp:108
 #: dialogs/FilenameLayoutDialog.cpp:254 dialogs/FilenameLayoutDialog.cpp:633
-#: dialogs/transferdialog.cpp:90 playlist/PlaylistModel.cpp:892
+#: dialogs/transferdialog.cpp:90 playlist/PlaylistModel.cpp:897
 #: playlist/ProgressiveSearchWidget.cpp:95 widgets/SmartPlaylistEditor.cpp:183
 #: widgets/SmartPlaylistEditor.cpp:197
@@ -2142,5 +2142,5 @@
 #: core/meta/support/MetaConstants.cpp:110
 #: dialogs/FilenameLayoutDialog.cpp:238 dialogs/FilenameLayoutDialog.cpp:605
-#: playlist/PlaylistModel.cpp:887 widgets/SmartPlaylistEditor.cpp:184
+#: playlist/PlaylistModel.cpp:892 widgets/SmartPlaylistEditor.cpp:184
 #: widgets/SmartPlaylistEditor.cpp:197 widgets/SmartPlaylistEditor.cpp:921
 msgid "Year"
@@ -2760,9 +2760,9 @@
 #. +> trunk
 #: browsers/playlistbrowser/PodcastModel.cpp:338
-#: context/applets/lyrics/LyricsApplet.cpp:163
+#: context/applets/lyrics/LyricsApplet.cpp:164
 #: context/applets/tabs/ReloadEditDialog.ui:86
 #: core/meta/support/MetaConstants.cpp:105
 #: dialogs/FilenameLayoutDialog.cpp:226 dialogs/FilenameLayoutDialog.cpp:577
-#: musicbrainz/MusicBrainzTags.cpp:358 playlist/PlaylistModel.cpp:883
+#: musicbrainz/MusicBrainzTags.cpp:358 playlist/PlaylistModel.cpp:888
 #: widgets/SmartPlaylistEditor.cpp:183
 msgid "Title"
@@ -3381,5 +3381,5 @@
 #: context/applets/albums/Albums.cpp:72
 #: context/applets/labels/LabelsApplet.cpp:107
-#: context/applets/lyrics/LyricsApplet.cpp:439
+#: context/applets/lyrics/LyricsApplet.cpp:440
 #: context/applets/photos/PhotosApplet.cpp:76
 #: context/applets/similarartists/SimilarArtistsApplet.cpp:97
@@ -3489,6 +3489,6 @@
 #. +> trunk
 #: context/applets/currenttrack/CurrentTrack.cpp:448
-#: core/meta/support/MetaConstants.cpp:121 playlist/PlaylistModel.cpp:899
-#: TrayIcon.cpp:155 widgets/SmartPlaylistEditor.cpp:185
+#: core/meta/support/MetaConstants.cpp:121 playlist/PlaylistModel.cpp:904
+#: TrayIcon.cpp:153 widgets/SmartPlaylistEditor.cpp:185
 #, fuzzy
 msgid "Score"
@@ -3766,5 +3766,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:210
+#: context/applets/lyrics/LyricsApplet.cpp:211
 #, fuzzy
 #| msgid "Unknown"
@@ -3774,5 +3774,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:217
+#: context/applets/lyrics/LyricsApplet.cpp:218
 #, fuzzy, kde-format
 msgid "While you were editing the lyrics of <b>%1 - %2</b> the track has changed. Do you want to save your changes?"
@@ -3780,5 +3780,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:224
+#: context/applets/lyrics/LyricsApplet.cpp:225
 #, kde-format
 msgid "The lyrics of <b>%1 - %2</b> changed while you were editing them. Do you want to save your changes?"
@@ -3786,8 +3786,8 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:401
-#: context/applets/lyrics/LyricsApplet.cpp:534
-#: context/applets/lyrics/LyricsApplet.cpp:560
-#: context/applets/lyrics/LyricsApplet.cpp:571 dialogs/ScriptManager.cpp:699
+#: context/applets/lyrics/LyricsApplet.cpp:402
+#: context/applets/lyrics/LyricsApplet.cpp:535
+#: context/applets/lyrics/LyricsApplet.cpp:561
+#: context/applets/lyrics/LyricsApplet.cpp:572 dialogs/ScriptManager.cpp:661
 #: dialogs/TagDialog.cpp:724
 msgid "Lyrics"
@@ -3795,10 +3795,10 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:411
+#: context/applets/lyrics/LyricsApplet.cpp:412
 msgid "Edit Lyrics"
 msgstr ""
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:418
+#: context/applets/lyrics/LyricsApplet.cpp:419
 msgid "Reload Lyrics"
 msgstr ""
@@ -3806,5 +3806,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, closeButton)
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:425
+#: context/applets/lyrics/LyricsApplet.cpp:426
 #: firstruntutorial/FirstRunTutorialPage.cpp:56
 #: services/magnatune/MagnatuneSignupDialogBase.ui:45
@@ -3814,10 +3814,10 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:432
+#: context/applets/lyrics/LyricsApplet.cpp:433
 msgid "Save Lyrics"
 msgstr ""
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:529
+#: context/applets/lyrics/LyricsApplet.cpp:530
 #, fuzzy
 msgid "Lyrics: No script is running"
@@ -3825,5 +3825,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:541
+#: context/applets/lyrics/LyricsApplet.cpp:542
 #, fuzzy
 msgid "Lyrics: Fetching ..."
@@ -3831,10 +3831,10 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:545
+#: context/applets/lyrics/LyricsApplet.cpp:546
 msgid "Lyrics: Fetch error"
 msgstr ""
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:551
+#: context/applets/lyrics/LyricsApplet.cpp:552
 #, fuzzy
 msgid "Lyrics: Suggested URLs"
@@ -3842,5 +3842,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:578
+#: context/applets/lyrics/LyricsApplet.cpp:579
 #, fuzzy
 msgid "Lyrics: Not found"
@@ -3848,5 +3848,5 @@
 
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:627
+#: context/applets/lyrics/LyricsApplet.cpp:628
 #, fuzzy
 msgctxt "@info"
@@ -3856,5 +3856,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, lyricsSettings)
 #. +> trunk
-#: context/applets/lyrics/LyricsApplet.cpp:648
+#: context/applets/lyrics/LyricsApplet.cpp:649
 #: context/applets/lyrics/lyricsSettings.ui:26
 #, fuzzy
@@ -6312,5 +6312,5 @@
 #: core/meta/support/MetaConstants.cpp:111
 #: dialogs/FilenameLayoutDialog.cpp:250 dialogs/FilenameLayoutDialog.cpp:626
-#: playlist/PlaylistModel.cpp:893 widgets/SmartPlaylistEditor.cpp:184
+#: playlist/PlaylistModel.cpp:898 widgets/SmartPlaylistEditor.cpp:184
 msgid "Comment"
 msgstr "Komentar"
@@ -6324,5 +6324,5 @@
 
 #. +> trunk
-#: core/meta/support/MetaConstants.cpp:113 playlist/PlaylistModel.cpp:889
+#: core/meta/support/MetaConstants.cpp:113 playlist/PlaylistModel.cpp:894
 msgid "Disc Number"
 msgstr ""
@@ -6337,5 +6337,5 @@
 #. +> trunk
 #: core/meta/support/MetaConstants.cpp:115 network/NetworkRequests.ui:56
-#: playlist/PlaylistModel.cpp:896 widgets/SmartPlaylistEditor.cpp:183
+#: playlist/PlaylistModel.cpp:901 widgets/SmartPlaylistEditor.cpp:183
 msgid "Length"
 msgstr "Trajanje"
@@ -6348,5 +6348,5 @@
 
 #. +> trunk
-#: core/meta/support/MetaConstants.cpp:117 playlist/PlaylistModel.cpp:898
+#: core/meta/support/MetaConstants.cpp:117 playlist/PlaylistModel.cpp:903
 #, fuzzy
 msgid "Sample Rate"
@@ -6354,5 +6354,5 @@
 
 #. +> trunk
-#: core/meta/support/MetaConstants.cpp:118 playlist/PlaylistModel.cpp:904
+#: core/meta/support/MetaConstants.cpp:118 playlist/PlaylistModel.cpp:909
 #, fuzzy
 msgid "File Size"
@@ -6372,6 +6372,6 @@
 
 #. +> trunk
-#: core/meta/support/MetaConstants.cpp:122 playlist/PlaylistModel.cpp:900
-#: playlist/ProgressiveSearchWidget.cpp:109 TrayIcon.cpp:173
+#: core/meta/support/MetaConstants.cpp:122 playlist/PlaylistModel.cpp:905
+#: playlist/ProgressiveSearchWidget.cpp:109 TrayIcon.cpp:171
 #: widgets/SmartPlaylistEditor.cpp:185
 msgid "Rating"
@@ -9048,5 +9048,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:99 MainWindow.cpp:785
+#: dialogs/ScriptManager.cpp:83 MainWindow.cpp:785
 #, fuzzy
 msgid "Script Manager"
@@ -9054,15 +9054,15 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:327
+#: dialogs/ScriptManager.cpp:311
 msgid "Script Packages (*.amarokscript.tar, *.amarokscript.tar.bz2, *.amarokscript.tar.gz)"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:335
+#: dialogs/ScriptManager.cpp:319
 msgid "Could not read this package."
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:346
+#: dialogs/ScriptManager.cpp:330
 #, kde-format
 msgid "A script with the name '%1' is already installed. Please uninstall it first."
@@ -9070,22 +9070,20 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:357 dialogs/ScriptManager.cpp:403
-#: dialogs/ScriptManager.cpp:424
+#: dialogs/ScriptManager.cpp:341 dialogs/ScriptManager.cpp:386
 msgid "<p>Script successfully installed.</p><p>Please restart Amarok to start the script.</p>"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:363
+#: dialogs/ScriptManager.cpp:347
 msgid "<p>Script installation failed.</p><p>Please inform the package maintainer about this error.</p>"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:406 dialogs/ScriptManager.cpp:427
-#: dialogs/ScriptManager.cpp:459
+#: dialogs/ScriptManager.cpp:389 dialogs/ScriptManager.cpp:421
 msgid "<p>Script successfully uninstalled.</p><p>Please restart Amarok to totally remove the script.</p>"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:441
+#: dialogs/ScriptManager.cpp:403
 #, kde-format
 msgid "Are you sure you want to uninstall the script '%1'?"
@@ -9093,10 +9091,10 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:441
+#: dialogs/ScriptManager.cpp:403
 msgid "Uninstall Script"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:441
+#: dialogs/ScriptManager.cpp:403
 #, fuzzy
 msgid "Uninstall"
@@ -9104,10 +9102,10 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:450
+#: dialogs/ScriptManager.cpp:412
 msgid "<p>Could not uninstall this script.</p><p>The ScriptManager can only uninstall scripts which have been installed as packages.</p>"
 msgstr ""
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:502
+#: dialogs/ScriptManager.cpp:464
 #, kde-format
 msgid "There are exceptions caught in the script '%1'. Please refer to the console debug output for more information."
@@ -9115,5 +9113,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:615
+#: dialogs/ScriptManager.cpp:577
 #, fuzzy, kde-format
 msgid ""
@@ -9124,5 +9122,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:617
+#: dialogs/ScriptManager.cpp:579
 #, fuzzy
 msgid "Script Manager - Amarok"
@@ -9130,5 +9128,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:698
+#: dialogs/ScriptManager.cpp:660
 #, fuzzy
 msgid "Generic"
@@ -9136,5 +9134,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:700
+#: dialogs/ScriptManager.cpp:662
 #, fuzzy
 msgid "Scriptable Service"
@@ -11881,5 +11879,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:820
+#: playlist/PlaylistModel.cpp:825
 #, fuzzy, kde-format
 msgctxt "A saved playlist with the current time (KLocale::Shortdate) added between                       the parentheses"
@@ -11888,5 +11886,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:848
+#: playlist/PlaylistModel.cpp:853
 #, fuzzy, kde-format
 msgctxt "A saved playlist with the current time (KLocale::Shortdate) added between                       the parentheses"
@@ -11895,5 +11893,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:855
+#: playlist/PlaylistModel.cpp:860
 #, fuzzy
 msgid "Unknown Artist(s)"
@@ -11901,5 +11899,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:867
+#: playlist/PlaylistModel.cpp:872
 #, fuzzy
 msgid "Unknown Album(s)"
@@ -11907,5 +11905,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:870
+#: playlist/PlaylistModel.cpp:875
 #, fuzzy
 msgid "Various Albums"
@@ -11913,5 +11911,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:872
+#: playlist/PlaylistModel.cpp:877
 #, fuzzy, kde-format
 #| msgid "%1 - %2"
@@ -11921,5 +11919,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:882
+#: playlist/PlaylistModel.cpp:887
 msgctxt "The name of the file this track is stored in"
 msgid "Filename"
@@ -11927,5 +11925,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:890
+#: playlist/PlaylistModel.cpp:895
 msgctxt "The Track number for this item"
 msgid "Track"
@@ -11933,10 +11931,10 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:891 widgets/SmartPlaylistEditor.cpp:187
+#: playlist/PlaylistModel.cpp:896 widgets/SmartPlaylistEditor.cpp:187
 msgid "BPM"
 msgstr ""
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:894
+#: playlist/PlaylistModel.cpp:899
 msgctxt "The location on disc of this track"
 msgid "Directory"
@@ -11944,15 +11942,15 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:897 widgets/SmartPlaylistEditor.cpp:187
+#: playlist/PlaylistModel.cpp:902 widgets/SmartPlaylistEditor.cpp:187
 msgid "Bitrate"
 msgstr "Protok bitova"
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:901 TrayIcon.cpp:179
+#: playlist/PlaylistModel.cpp:906 TrayIcon.cpp:177
 msgid "Play Count"
 msgstr ""
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:902
+#: playlist/PlaylistModel.cpp:907
 msgctxt "Column name"
 msgid "Last Played"
@@ -11960,5 +11958,5 @@
 
 #. +> trunk
-#: playlist/PlaylistModel.cpp:903
+#: playlist/PlaylistModel.cpp:908
 msgid "Mood"
 msgstr ""
@@ -14847,5 +14845,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:144 widgets/VolumeDial.cpp:301 widgets/VolumeDial.cpp:340
+#: TrayIcon.cpp:142 widgets/VolumeDial.cpp:301 widgets/VolumeDial.cpp:340
 #, fuzzy
 msgid "Muted"
@@ -14853,5 +14851,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:150 widgets/SliderWidget.cpp:243
+#: TrayIcon.cpp:148 widgets/SliderWidget.cpp:243
 #, fuzzy
 msgid "Volume"
@@ -14859,5 +14857,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:183
+#: TrayIcon.cpp:181
 msgid "Last played"
 msgstr ""
@@ -15072,15 +15070,15 @@
 
 #. +> trunk
-#: widgets/ProgressWidget.cpp:43
+#: widgets/ProgressWidget.cpp:44
 msgid "Track Progress"
 msgstr ""
 
 #. +> trunk
-#: widgets/ProgressWidget.cpp:47
+#: widgets/ProgressWidget.cpp:120
 msgid "The amount of time elapsed in current song"
 msgstr ""
 
 #. +> trunk
-#: widgets/ProgressWidget.cpp:50
+#: widgets/ProgressWidget.cpp:121
 msgid "The amount of time remaining in current song"
 msgstr ""