Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilglobalconfig.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilglobalconfig.po	(revision 798)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilglobalconfig.po	(revision 799)
@@ -3,5 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2011.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
@@ -10,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2010-05-30 16:38+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-02-14 22:27+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,6 +17,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -45,12 +46,11 @@
 #| msgid "A configurator for PowerDevil"
 msgid "A global power management configurator for KDE Power Management System"
-msgstr "Konfiguriranje PowerDevila"
+msgstr ""
 
 #. +> trunk stable
 #: GeneralPage.cpp:56
-#, fuzzy
 #| msgid "(c), 2008 Dario Freddi"
 msgid "(c), 2010 Dario Freddi"
-msgstr "(c), 2008 Dario Freddi"
+msgstr "(c), 2010 Dario Freddi"
 
 #. +> trunk stable
@@ -58,6 +58,10 @@
 #, fuzzy
 #| msgid "From this module, you can configure the Daemon, create and edit powersaving profiles, and see your system's capabilities."
-msgid "From this module, you can configure the main Power Management daemon, assign profiles to states, and do some advanced fine tuning on battery handling"
-msgstr "Iz ovog modula moÅŸete konfigurirati daeon, stvarati ili ureÄivati profile Å¡tednje i vidjeti sposobnosti vaÅ¡eg sustava"
+msgid ""
+"From this module, you can configure the main Power Management daemon, assign "
+"profiles to states, and do some advanced fine tuning on battery handling"
+msgstr ""
+"Iz ovog modula moÅŸete konfigurirati daeon, stvarati ili ureÄivati profile "
+"Å¡tednje i vidjeti sposobnosti vaÅ¡eg sustava"
 
 #. +> trunk stable
@@ -78,11 +82,9 @@
 #. +> trunk stable
 #: GeneralPage.cpp:103
-#, fuzzy
 msgid "Sleep"
-msgstr "Spavanje"
+msgstr "Spavaj"
 
 #. +> trunk stable
 #: GeneralPage.cpp:106
-#, fuzzy
 msgid "Hibernate"
 msgstr "Hiberniraj"
@@ -102,7 +104,6 @@
 #. +> trunk stable
 #: generalPage.ui:51
-#, fuzzy
 msgid "<b>Events</b>"
-msgstr "<b>Slike</b>"
+msgstr "<b>DogaÄaji</b>"
 
 #. i18n: ectx: property (text), widget (QLabel, label_8)
@@ -135,15 +136,25 @@
 #, fuzzy
 msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Profile Assignment</span></p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Profile Assignment</span></p></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Tekst ikone</span></p></body></html>"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Tekst ikone</span></p></body></html>"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -156,8 +167,7 @@
 #. +> trunk stable
 #: generalPage.ui:191
-#, fuzzy
 #| msgid "When AC Adaptor is plugged in"
 msgid "When AC Adaptor is unplugged"
-msgstr "Kada je AC adapter prikljuÄen"
+msgstr "Kada je AC adapter iskljuÄen"
 
 #. i18n: ectx: property (text), widget (QLabel, label_10)
@@ -234,5 +244,6 @@
 #: generalPage.ui:392
 msgid "Battery will be considered at warning level when it reaches this level"
-msgstr "Baterija Äe se smatrati da je na upozoravajuÄoj razini kada dosegne ovu razinu"
+msgstr ""
+"Baterija Äe se smatrati da je na upozoravajuÄoj razini kada dosegne ovu razinu"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -252,3 +263,5 @@
 #: generalPage.ui:424
 msgid "Battery will be considered critical when it reaches this level"
-msgstr "Baterija Äe se smatrati da je na kritiÄnoj razini kada dosegne ovu razinu"
+msgstr ""
+"Baterija Äe se smatrati da je na kritiÄnoj razini kada dosegne ovu razinu"
+