Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkeyboard.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkeyboard.po	(revision 811)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkeyboard.po	(revision 812)
@@ -2,4 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-25 09:19+0100\n"
-"PO-Revision-Date: 2009-08-21 18:07+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
+"PO-Revision-Date: 2011-02-20 16:32+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 0.3\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. i18n: ectx: property (windowTitle), widget (QDialog, AddLayoutDialog)
@@ -34,19 +36,16 @@
 #. +> trunk stable
 #: kcm_add_layout_dialog.ui:14 kcm_keyboard.ui:290
-#, fuzzy
 msgid "Add Layout"
-msgstr "Raspored"
+msgstr "Dodaj raspored"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: kcm_add_layout_dialog.ui:20
-#, fuzzy
 msgid "Limit selection by language:"
-msgstr "&Drugi jezik:"
+msgstr "OgraniÄi odabir jezikom:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: kcm_add_layout_dialog.ui:37
-#, fuzzy
 msgid "Layout"
 msgstr "Raspored"
@@ -55,12 +54,10 @@
 #. +> trunk stable
 #: kcm_add_layout_dialog.ui:47
-#, fuzzy
 msgid "Variant"
-msgstr "Varijacija"
+msgstr "Varijanta"
 
 #. i18n: ectx: property (text), widget (QLabel, labelLabel)
 #. +> trunk stable
 #: kcm_add_layout_dialog.ui:57
-#, fuzzy
 msgid "Label"
 msgstr "Natpis"
@@ -69,5 +66,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:18
-#, fuzzy
 msgid "Hardware"
 msgstr "Hardver"
@@ -76,5 +72,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:30
-#, fuzzy
 msgid "Keyboard &model:"
 msgstr "&Model tipkovnice:"
@@ -83,33 +78,38 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:50
-#, fuzzy
-msgid "Here you can choose a keyboard model. This setting is independent of your keyboard layout and refers to the \"hardware\" model, i.e. the way your keyboard is manufactured. Modern keyboards that come with your computer usually have two extra keys and are referred to as \"104-key\" models, which is probably what you want if you do not know what kind of keyboard you have.\n"
-msgstr "Ovdje moÅŸete odabrati model tipkovnice. Ova podeÅ¡avanju su nezavisna od vaÅ¡eg rasporeda tipkovnice i odnose se na âhardverskiâ model, tj. naÄin na koji je vaÅ¡a tipkovnica proizvedena. Moderne tipkovnice koje dolaze s vaÅ¡im raÄunalom veÄinom imaju dvije dodatne tipke i poznatije su kao modeli s 104 tipke, Å¡to bi vjerojatno trebali izabrati ako ne znate toÄni model vaÅ¡e tipkovnice.\n"
+msgid ""
+"Here you can choose a keyboard model. This setting is independent of your "
+"keyboard layout and refers to the \"hardware\" model, i.e. the way your "
+"keyboard is manufactured. Modern keyboards that come with your computer "
+"usually have two extra keys and are referred to as \"104-key\" models, which "
+"is probably what you want if you do not know what kind of keyboard you have.\n"
+msgstr ""
+"Ovdje moÅŸete odabrati model tipkovnice. Ova postavka je nezavisna od vaÅ¡eg "
+"rasporeda tipkovnice i odnosi se na âhardverskiâ model, tj. naÄin na koji je "
+"VaÅ¡a tipkovnica proizvedena. Moderne tipkovnice koje dolaze s VaÅ¡im raÄunalom "
+"veÄinom imaju dvije dodatne tipke i poznatije su kao modeli s 104 tipke, Å¡to "
+"bi vjerojatno trebali izabrati ako ne znate toÄni model vaÅ¡e tipkovnice.\n"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabLayouts)
 #. +> trunk stable
 #: kcm_keyboard.ui:91
-#, fuzzy
 msgid "Layouts"
-msgstr "Raspored"
+msgstr "Rasporedi"
 
 #. i18n: ectx: property (title), widget (KButtonGroup, kbuttongroup)
 #. +> trunk stable
 #: kcm_keyboard.ui:99
-#, fuzzy
 msgid "Layout Indicator"
-msgstr "OdrediÅ¡ni diskovi:"
+msgstr "Indikator rasporeda"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showIndicatorChk)
 #. +> trunk stable
 #: kcm_keyboard.ui:105
-#, fuzzy
 msgid "Show layout indicator"
-msgstr "PrikaÅŸi indikatore rasporeda radne povrÅ¡ine"
+msgstr "PrikaÅŸi indikator rasporeda"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showSingleChk)
 #. +> trunk stable
 #: kcm_keyboard.ui:112
-#, fuzzy
 msgid "Show for single layout"
 msgstr "PrikaÅŸi indikator iako se koristi samo jedan raspored"
@@ -118,5 +118,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:119
-#, fuzzy
 msgid "Show flag"
 msgstr "PrikaÅŸi zastavu"
@@ -125,19 +124,21 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:126
-#, fuzzy
 msgid "Show label"
-msgstr "Name=PrikaÅŸi radnu povrÅ¡inu"
+msgstr "PrikaÅŸi natpis"
 
 #. i18n: ectx: property (whatsThis), widget (KButtonGroup, switchingPolicyButtonGroup)
 #. +> trunk stable
 #: kcm_keyboard.ui:136
-#, fuzzy
-msgid "If you select \"Application\" or \"Window\" switching policy, changing the keyboard layout will only affect the current application or window."
-msgstr "Ako odaberete politiku âProgramâ ili âProzorâ, promjena rasporeda tipaka Äe se odraziti samo na trenutni program ili prozor."
+msgid ""
+"If you select \"Application\" or \"Window\" switching policy, changing the "
+"keyboard layout will only affect the current application or window."
+msgstr ""
+"Ako odaberete pravilo prebacivanja \"Program\" ili \"Prozor\", promjena "
+"rasporeda tipaka Äe "
+"se odraziti samo na trenutni program ili prozor."
 
 #. i18n: ectx: property (title), widget (KButtonGroup, switchingPolicyButtonGroup)
 #. +> trunk stable
 #: kcm_keyboard.ui:139
-#, fuzzy
 msgid "Switching Policy"
 msgstr "Pravila prebacivanja"
@@ -146,5 +147,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:145
-#, fuzzy
 msgid "&Global"
 msgstr "&Globalno"
@@ -153,12 +153,10 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:155
-#, fuzzy
 msgid "&Desktop"
-msgstr "&Radna povrÅ¡ina"
+msgstr "Ra&dna povrÅ¡ina"
 
 #. i18n: ectx: property (text), widget (QRadioButton, switchByApplicationRadioBtn)
 #. +> trunk stable
 #: kcm_keyboard.ui:162
-#, fuzzy
 msgid "&Application"
 msgstr "&Aplikacija"
@@ -167,5 +165,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:169
-#, fuzzy
 msgid "&Window"
 msgstr "&Prozor"
@@ -174,21 +171,23 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:179
-#, fuzzy
 msgid "Shortcuts for Switching Layout"
-msgstr "PreÄice za Promjenu Rasporeda"
+msgstr "PreÄaci za prebacivanje rasporeda"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: kcm_keyboard.ui:185
-#, fuzzy
 msgid "Main shortcuts:"
-msgstr "Glavne preÄice:"
+msgstr "Glavni preÄaci:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, xkbGrpShortcutBtn)
 #. +> trunk stable
 #: kcm_keyboard.ui:198
-#, fuzzy
-msgid "This is a shortcut for switching layouts which is handled by X.org. It allows modifier-only shortcuts."
-msgstr "Ovo je preÄica za promjenu rasporeda koju obradi X.org. Dozvoljavaju se samo preÄice s tipkama Ctrl, Alt ili Shift."
+msgid ""
+"This is a shortcut for switching layouts which is handled by X.org. It allows "
+"modifier-only shortcuts."
+msgstr ""
+"Ovo je preÄac za promjenu rasporeda koju obraÄuje X.org. Dozvoljavaju se "
+"samo "
+"preÄice s tipkama Ctrl, Alt ili Shift."
 
 #. i18n: ectx: property (text), widget (QPushButton, xkbGrpShortcutBtn)
@@ -196,5 +195,4 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:201 kcm_keyboard.ui:231
-#, fuzzy
 msgctxt "no shortcut defined"
 msgid "None"
@@ -205,83 +203,82 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:208 kcm_keyboard.ui:238
-#, fuzzy
 msgid "..."
-msgstr "âŠ"
+msgstr "..."
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
 #: kcm_keyboard.ui:215
-#, fuzzy
 msgid "3rd level shortcuts:"
-msgstr "PreÄice treÄe razine:"
+msgstr "PreÄaci treÄe razine:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, xkb3rdLevelShortcutBtn)
 #. +> trunk stable
 #: kcm_keyboard.ui:228
-#, fuzzy
-msgid "This is a shortcut for switching to a third level of the active layout (if it has one) which is handled by X.org. It allows modifier-only shortcuts."
-msgstr "Ovo je preÄica za promjenu na treÄu razinu aktivnog rasporeda (ako ga ima) koju obradi X.org. Dozvoljavaju se samo preÄice s tipkama Ctrl, Alt ili Shift."
+msgid ""
+"This is a shortcut for switching to a third level of the active layout (if it "
+"has one) which is handled by X.org. It allows modifier-only shortcuts."
+msgstr ""
+"Ovo je preÄac za promjenu na treÄu razinu aktivnog rasporeda (ako ga ima) "
+"koju obraÄuje X.org. Dozvoljavaju se samo preÄaci s tipkama Ctrl, Alt ili "
+"Shift."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: kcm_keyboard.ui:245
-#, fuzzy
 msgid "Alternative shortcut:"
-msgstr "Alternativna preÄica:"
+msgstr "Alternativni preÄac:"
 
 #. i18n: ectx: property (whatsThis), widget (KKeySequenceWidget, kdeKeySequence)
 #. +> trunk stable
 #: kcm_keyboard.ui:258
-#, fuzzy
-msgid "This is a shortcut for switching layouts which is handled by KDE. It does not support modifier-only shortcuts and also may not work in some situations (e.g. if popup is active or from screensaver)."
-msgstr "Ovo je preÄica za promjenu rasporeda koju obradi KDE. Ona ne podrÅŸava samo preÄice s tipkama Ctrl, Alt ili Shift i zato moÅŸda neÄe raditi u svim situacijama (npr. ako je aktiviran Äuvar zaslona)."
+msgid ""
+"This is a shortcut for switching layouts which is handled by KDE. It does not "
+"support modifier-only shortcuts and also may not work in some situations (e.g."
+" if popup is active or from screensaver)."
+msgstr ""
+"Ovo je preÄac za promjenu rasporeda koju obraÄuje KDE. Ona ne podrÅŸava samo "
+"preÄace s tipkama Ctrl, Alt ili Shift i zato moÅŸda neÄe raditi u svim "
+"situacijama (npr. ako je aktiviran Äuvar zaslona)."
 
 #. i18n: ectx: property (title), widget (QGroupBox, layoutsGroupBox)
 #. +> trunk stable
 #: kcm_keyboard.ui:276
-#, fuzzy
 msgid "Configure layouts"
-msgstr "Podesi raspored"
+msgstr "Podesi rasporede"
 
 #. i18n: ectx: property (text), widget (QPushButton, removeLayoutBtn)
 #. +> trunk stable
 #: kcm_keyboard.ui:300
-#, fuzzy
 msgid "Remove Layout"
-msgstr "preimenuj sloj"
+msgstr "Ukloni raspored"
 
 #. i18n: ectx: property (text), widget (QPushButton, moveUpBtn)
 #. +> trunk
 #: kcm_keyboard.ui:310
-#, fuzzy
 msgid "Move Up"
-msgstr "Pomakni gore"
+msgstr "Prema vrhu"
 
 #. i18n: ectx: property (text), widget (QPushButton, moveDownBtn)
 #. +> trunk
 #: kcm_keyboard.ui:320
-#, fuzzy
 msgid "Move Down"
-msgstr "Pomakni dolje"
+msgstr "Prema dnu"
 
 #. i18n: ectx: property (text), widget (QCheckBox, layoutLoopingCheckBox)
 #. +> trunk stable
 #: kcm_keyboard.ui:355
-#, fuzzy
 #| msgid "Page &Layout..."
 msgid "Spare layouts"
-msgstr "OsvjeÅŸi tabulatore"
+msgstr "Rezervni rasporedi"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
 #: kcm_keyboard.ui:368
-#, fuzzy
 msgid "Main layout count:"
-msgstr "Maksimalni broj redaka:"
+msgstr "Broj glavnih rasporeda:"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabAdvanced)
 #. +> trunk stable
 #: kcm_keyboard.ui:385
-#, fuzzy
 msgid "Advanced"
 msgstr "Napredno"
@@ -290,13 +287,18 @@
 #. +> trunk stable
 #: kcm_keyboard.ui:391
-#, fuzzy
 msgid "&Configure keyboard options"
-msgstr "Konfiguriranje postavki tipkovnice i miÅ¡a"
+msgstr "Podesi opcije tipkovnice"
 
 #. i18n: ectx: property (whatsThis), widget (KButtonGroup, numlockGroupBox)
 #. +> trunk stable
 #: kcmmiscwidget.ui:17
-msgid "If supported, this option allows you to setup the state of NumLock after KDE startup.<p>You can configure NumLock to be turned on or off, or configure KDE not to set NumLock state."
-msgstr "Ako je podrÅŸana, ova opcija dopuÅ¡ta postavljanje stanja NumLock-a nakon starta KDE suÄelja. <p>MoÅŸete postaviti NumLock da bude iskljuÄen ili ukljuÄen ili podesiti KDE da ne postavlja stanje NumLock-a."
+msgid ""
+"If supported, this option allows you to setup the state of NumLock after KDE "
+"startup.<p>You can configure NumLock to be turned on or off, or configure KDE "
+"not to set NumLock state."
+msgstr ""
+"Ako je podrÅŸana, ova opcija dopuÅ¡ta postavljanje stanja NumLock-a nakon "
+"starta KDE suÄelja. <p>MoÅŸete postaviti NumLock da bude iskljuÄen ili "
+"ukljuÄen ili podesiti KDE da ne postavlja stanje NumLock-a."
 
 #. i18n: ectx: property (title), widget (KButtonGroup, numlockGroupBox)
@@ -336,6 +338,13 @@
 #. +> stable
 #: kcmmiscwidget.ui:59
-msgid "If you check this option, pressing and holding down a key emits the same character over and over again. For example, pressing and holding down the Tab key will have the same effect as that of pressing that key several times in succession: Tab characters continue to be emitted until you release the key."
-msgstr "Ako ukljuÄite ovu opciju, pritisak i drÅŸanje tipke stalno emitira isti znak. Na primjer, pritisak i drÅŸanje tipke Tab ima isti efekt kao i pojedinaÄno pritiskanje ove tipke: Tab znakovi emitiraju se sve dok ne pustite tipku. "
+msgid ""
+"If you check this option, pressing and holding down a key emits the same "
+"character over and over again. For example, pressing and holding down the Tab "
+"key will have the same effect as that of pressing that key several times in "
+"succession: Tab characters continue to be emitted until you release the key."
+msgstr ""
+"Ako ukljuÄite ovu opciju, pritisak i drÅŸanje tipke stalno emitira isti znak. "
+"Na primjer, pritisak i drÅŸanje tipke Tab ima isti efekt kao i pojedinaÄno "
+"pritiskanje ove tipke: Tab znakovi emitiraju se sve dok ne pustite tipku. "
 
 #. i18n: ectx: property (text), widget (QCheckBox, repeatBox)
@@ -355,13 +364,18 @@
 #. +> trunk stable
 #: kcmmiscwidget.ui:133 kcmmiscwidget.ui:161
-msgid "If supported, this option allows you to set the delay after which a pressed key will start generating keycodes. The 'Repeat rate' option controls the frequency of these keycodes."
-msgstr "Ako je podrÅŸana, ova opcija dozvoljava postavljanje pauze nakon koje Äe pritisnuta tipka poÄeti generirati znakove. Opcija 'Stopa ponavljanja' kontrolira frekvenciju emitiranja ovih znakova. "
+msgid ""
+"If supported, this option allows you to set the delay after which a pressed "
+"key will start generating keycodes. The 'Repeat rate' option controls the "
+"frequency of these keycodes."
+msgstr ""
+"Ako je podrÅŸana, ova opcija dozvoljava postavljanje pauze nakon koje Äe "
+"pritisnuta tipka poÄeti generirati znakove. Opcija 'Stopa ponavljanja' "
+"kontrolira frekvenciju emitiranja ovih znakova. "
 
 #. i18n: ectx: property (suffix), widget (KIntNumInput, delay)
 #. +> trunk stable
 #: kcmmiscwidget.ui:164
-#, fuzzy
 msgid " ms"
-msgstr "ms"
+msgstr " ms"
 
 #. i18n: ectx: property (text), widget (QLabel, lblRate)
@@ -375,34 +389,40 @@
 #. +> trunk stable
 #: kcmmiscwidget.ui:187 kcmmiscwidget.ui:215
-msgid "If supported, this option allows you to set the rate at which keycodes are generated while a key is pressed."
-msgstr "Ako je podrÅŸana, ova opcija dozvoljava postavljanje stope brzine ponavljanja znakova dok je tipka pritisnuta."
+msgid ""
+"If supported, this option allows you to set the rate at which keycodes are "
+"generated while a key is pressed."
+msgstr ""
+"Ako je podrÅŸana, ova opcija dozvoljava postavljanje stope brzine ponavljanja "
+"znakova dok je tipka pritisnuta."
 
 #. i18n: ectx: property (suffix), widget (KDoubleNumInput, rate)
 #. +> trunk stable
 #: kcmmiscwidget.ui:218
-#, fuzzy
 #| msgid "Repeat:"
 msgid " repeats/s"
-msgstr "Ponovi:"
+msgstr " ponavljanja/s"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: kcmmiscwidget.ui:236
-#, fuzzy
 msgid "Test area:"
-msgstr "Probno podruÄje"
+msgstr "Probno podruÄje:"
 
 #. i18n: ectx: property (toolTip), widget (QLineEdit, lineEdit)
 #. +> trunk
 #: kcmmiscwidget.ui:243
-msgid "Allows to test keyboard repeat and click volume (just don't forget to apply the changes)."
-msgstr ""
+msgid ""
+"Allows to test keyboard repeat and click volume (just don't forget to apply "
+"the changes)."
+msgstr ""
+"OmoguÄuje isprobavanje ponavljanje tipkovnice i razinu glasnoÄe pritiska "
+"(samo nemojte zaboraviti "
+"primijeniti promjene)."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
 #: kcmmiscwidget.ui:252
-#, fuzzy
 msgid "Key Click"
-msgstr "Sukob tipki"
+msgstr "Pritisak tipke"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, TextLabel1)
@@ -410,6 +430,18 @@
 #: kcmmiscwidget.ui:260
 #, no-c-format
-msgid "If supported, this option allows you to hear audible clicks from your computer's speakers when you press the keys on your keyboard. This might be useful if your keyboard does not have mechanical keys, or if the sound that the keys make is very soft.<p>You can change the loudness of the key click feedback by dragging the slider button or by clicking the up/down arrows on the spin box. Setting the volume to 0% turns off the key click."
-msgstr "Ako je podrÅŸana, ova opcija dopuÅ¡ta Äuti \"klikove\" iz zvuÄnika vaÅ¡eg raÄunala kada pritisnete tipku na tipkovnici. Ovo moÅŸe biti korisno ako vaÅ¡a tipkovnica nema mehaniÄke tipke, ili ako je zvuk kojeg tipkovnica proizvodi pretih. <p>MoÅŸete mijenjati glasnoÄu \"klika\" tipki povlaÄeÄi klizni gumb ili klikanjem na gore/dolje strelice od spin box-a. Postavka glasnoÄe na 0% iskljuÄuje \"klikanje\" tipki."
+msgid ""
+"If supported, this option allows you to hear audible clicks from your "
+"computer's speakers when you press the keys on your keyboard. This might be "
+"useful if your keyboard does not have mechanical keys, or if the sound that "
+"the keys make is very soft.<p>You can change the loudness of the key click "
+"feedback by dragging the slider button or by clicking the up/down arrows on "
+"the spin box. Setting the volume to 0% turns off the key click."
+msgstr ""
+"Ako je podrÅŸana, ova opcija dopuÅ¡ta Äuti \"klikove\" iz zvuÄnika vaÅ¡eg "
+"raÄunala kada pritisnete tipku na tipkovnici. Ovo moÅŸe biti korisno ako vaÅ¡a "
+"tipkovnica nema mehaniÄke tipke, ili ako je zvuk kojeg tipkovnica proizvodi "
+"pretih. <p>MoÅŸete mijenjati glasnoÄu \"klika\" tipki povlaÄeÄi klizni gumb "
+"ili klikanjem na gore/dolje strelice od spin box-a. Postavka glasnoÄe na 0% "
+"iskljuÄuje \"klikanje\" tipki."
 
 #. i18n: ectx: property (text), widget (QLabel, TextLabel1)