Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 786)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 820)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-03 10:36+0100\n"
+"POT-Creation-Date: 2011-02-21 09:16+0100\n"
 "PO-Revision-Date: 2010-07-22 11:22+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -464,5 +464,5 @@
 
 #. +> trunk
-#: filteraction.cpp:664
+#: filteraction.cpp:693
 #, fuzzy
 msgid "Confirm Delivery"
@@ -470,5 +470,5 @@
 
 #. +> trunk
-#: filteraction.cpp:707
+#: filteraction.cpp:736
 #, fuzzy
 msgid "Set Transport To"
@@ -476,5 +476,5 @@
 
 #. +> trunk
-#: filteraction.cpp:745
+#: filteraction.cpp:774
 #, fuzzy
 msgid "Set Reply-To To"
@@ -482,5 +482,5 @@
 
 #. +> trunk
-#: filteraction.cpp:786
+#: filteraction.cpp:815
 #, fuzzy
 msgid "Set Identity To"
@@ -488,5 +488,5 @@
 
 #. +> trunk
-#: filteraction.cpp:880
+#: filteraction.cpp:909
 #, fuzzy
 msgid "Mark As"
@@ -494,5 +494,5 @@
 
 #. +> trunk
-#: filteraction.cpp:885
+#: filteraction.cpp:914
 #, fuzzy
 msgctxt "msg status"
@@ -501,5 +501,5 @@
 
 #. +> trunk
-#: filteraction.cpp:886
+#: filteraction.cpp:915
 #, fuzzy
 msgctxt "msg status"
@@ -508,5 +508,5 @@
 
 #. +> trunk
-#: filteraction.cpp:887
+#: filteraction.cpp:916
 #, fuzzy
 msgctxt "msg status"
@@ -515,5 +515,5 @@
 
 #. +> trunk
-#: filteraction.cpp:888
+#: filteraction.cpp:917
 #, fuzzy
 msgctxt "msg status"
@@ -522,5 +522,5 @@
 
 #. +> trunk
-#: filteraction.cpp:889
+#: filteraction.cpp:918
 #, fuzzy
 msgctxt "msg status"
@@ -529,5 +529,5 @@
 
 #. +> trunk
-#: filteraction.cpp:890
+#: filteraction.cpp:919
 #, fuzzy
 msgctxt "msg status"
@@ -536,5 +536,5 @@
 
 #. +> trunk
-#: filteraction.cpp:891
+#: filteraction.cpp:920
 #, fuzzy
 msgctxt "msg status"
@@ -543,5 +543,5 @@
 
 #. +> trunk
-#: filteraction.cpp:892
+#: filteraction.cpp:921
 #, fuzzy
 msgctxt "msg status"
@@ -550,5 +550,5 @@
 
 #. +> trunk
-#: filteraction.cpp:893
+#: filteraction.cpp:922
 #, fuzzy
 msgctxt "msg status"
@@ -557,5 +557,5 @@
 
 #. +> trunk
-#: filteraction.cpp:894
+#: filteraction.cpp:923
 #, fuzzy
 msgctxt "msg status"
@@ -564,5 +564,5 @@
 
 #. +> trunk
-#: filteraction.cpp:998
+#: filteraction.cpp:1027
 #, fuzzy
 msgid "Add Tag"
@@ -570,5 +570,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1092
+#: filteraction.cpp:1121
 #, fuzzy
 msgid "Send Fake MDN"
@@ -576,5 +576,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1097
+#: filteraction.cpp:1126
 #, fuzzy
 msgctxt "MDN type"
@@ -583,5 +583,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1098
+#: filteraction.cpp:1127
 #, fuzzy
 msgctxt "MDN type"
@@ -590,5 +590,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1099
+#: filteraction.cpp:1128
 #, fuzzy
 msgctxt "MDN type"
@@ -597,5 +597,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1100
+#: filteraction.cpp:1129
 #, fuzzy
 msgctxt "MDN type"
@@ -604,5 +604,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1101
+#: filteraction.cpp:1130
 #, fuzzy
 msgctxt "MDN type"
@@ -611,5 +611,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1102
+#: filteraction.cpp:1131
 #, fuzzy
 msgctxt "MDN type"
@@ -618,5 +618,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1103
+#: filteraction.cpp:1132
 #, fuzzy
 msgctxt "MDN type"
@@ -625,5 +625,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1181
+#: filteraction.cpp:1210
 #, fuzzy
 msgid "Remove Header"
@@ -631,5 +631,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1268
+#: filteraction.cpp:1297
 #, fuzzy
 msgid "Add Header"
@@ -637,5 +637,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1315
+#: filteraction.cpp:1344
 #, fuzzy
 msgid "With value:"
@@ -643,5 +643,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1444
+#: filteraction.cpp:1473
 #, fuzzy
 msgid "Rewrite Header"
@@ -649,5 +649,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1494
+#: filteraction.cpp:1523
 #, fuzzy
 msgid "Replace:"
@@ -655,5 +655,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1502
+#: filteraction.cpp:1531
 #, fuzzy
 msgid "With:"
@@ -661,5 +661,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1631
+#: filteraction.cpp:1660
 #, fuzzy
 msgid "Move Into Folder"
@@ -667,5 +667,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1675
+#: filteraction.cpp:1704
 #, fuzzy
 msgid "Copy Into Folder"
@@ -673,5 +673,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1721
+#: filteraction.cpp:1750
 #, fuzzy
 msgid "Forward To"
@@ -679,5 +679,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1769
+#: filteraction.cpp:1798
 #, fuzzy
 msgid "The addressee to whom the message will be forwarded."
@@ -685,10 +685,10 @@
 
 #. +> trunk
-#: filteraction.cpp:1770
+#: filteraction.cpp:1799
 msgid "The filter will forward the message to the addressee entered here."
 msgstr ""
 
 #. +> trunk
-#: filteraction.cpp:1776
+#: filteraction.cpp:1805
 #, fuzzy
 msgid "Default Template"
@@ -696,5 +696,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1787
+#: filteraction.cpp:1816
 #, fuzzy
 msgid "The template used when forwarding"
@@ -702,5 +702,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1788
+#: filteraction.cpp:1817
 #, fuzzy
 msgid "Set the forwarding template that will be used with this filter."
@@ -708,5 +708,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1874
+#: filteraction.cpp:1903
 #, fuzzy, kde-format
 msgid "Forward to %1 with default template"
@@ -714,5 +714,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1876
+#: filteraction.cpp:1905
 #, fuzzy, kde-format
 msgid "Forward to %1 with template %2"
@@ -720,5 +720,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1898
+#: filteraction.cpp:1927
 #, fuzzy
 msgid "Redirect To"
@@ -726,5 +726,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1946
+#: filteraction.cpp:1975
 #, fuzzy
 msgid "Execute Command"
@@ -732,5 +732,5 @@
 
 #. +> trunk
-#: filteraction.cpp:1975
+#: filteraction.cpp:2004
 #, fuzzy
 msgid "Pipe Through"
@@ -738,5 +738,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2060
+#: filteraction.cpp:2089
 #, fuzzy
 msgid "Play Sound"
@@ -744,5 +744,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2196
+#: filteraction.cpp:2225
 #, fuzzy
 msgid "Add to Address Book"
@@ -750,5 +750,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2197
+#: filteraction.cpp:2226
 #, fuzzy
 msgctxt "Email sender"
@@ -757,5 +757,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2198
+#: filteraction.cpp:2227
 #, fuzzy
 msgctxt "Email recipient"
@@ -764,5 +764,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2199 searchpatternedit.cpp:72
+#: filteraction.cpp:2228 searchpatternedit.cpp:72
 #, fuzzy
 msgid "CC"
@@ -770,5 +770,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2200
+#: filteraction.cpp:2229
 #, fuzzy
 msgid "BCC"
@@ -776,5 +776,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2203
+#: filteraction.cpp:2232
 #, fuzzy
 msgid "KMail Filter"
@@ -782,5 +782,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2247
+#: filteraction.cpp:2276
 #, fuzzy
 msgid "with category"
@@ -788,5 +788,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2254
+#: filteraction.cpp:2283
 #, fuzzy
 #| msgid "is in address book"
@@ -795,5 +795,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2262
+#: filteraction.cpp:2291
 msgid "<p>This defines the preferred address book.<br />If it is not accessible, the filter will fallback to the default address book.</p>"
 msgstr ""