Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 822)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 823)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-03 10:32+0100\n"
+"POT-Creation-Date: 2011-02-22 10:04+0100\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -618,10 +618,10 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:308
+#: src/torrent/torrentcontrol.cpp:309
 msgid "Error writing to disk, do you have enough diskspace?"
 msgstr ""
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:545
+#: src/torrent/torrentcontrol.cpp:547
 #, kde-format
 msgid ""
@@ -639,22 +639,22 @@
 
 #. +> trunk
+#: src/torrent/torrentcontrol.cpp:577
+#, kde-format
+msgid "An error occurred while loading <b>%1</b>:<br/><b>%2</b>"
+msgstr ""
+
+#. +> trunk
+#: src/torrent/torrentcontrol.cpp:588
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Unable to create %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
 #: src/torrent/torrentcontrol.cpp:575
-#, kde-format
-msgid "An error occurred while loading <b>%1</b>:<br/><b>%2</b>"
-msgstr ""
-
-#. +> trunk
-#: src/torrent/torrentcontrol.cpp:586
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Unable to create %1: %2"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> stable
-#: src/torrent/torrentcontrol.cpp:575
 #, fuzzy, kde-format
 #| msgid ""
@@ -667,5 +667,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:601
+#: src/torrent/torrentcontrol.cpp:603
 #, fuzzy, kde-format
 msgid ""
@@ -675,5 +675,5 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcontrol.cpp:606
+#: src/torrent/torrentcontrol.cpp:608
 #, fuzzy, kde-format
 msgid "You are already downloading the torrent <b>%1</b>."
@@ -778,16 +778,16 @@
 
 #. +> trunk stable
-#: src/tracker/httptracker.cpp:280 src/tracker/httptracker.cpp:300
-#: src/tracker/httptracker.cpp:462
+#: src/tracker/httptracker.cpp:284 src/tracker/httptracker.cpp:304
+#: src/tracker/httptracker.cpp:466
 msgid "Invalid response from tracker"
 msgstr ""
 
 #. +> trunk stable
-#: src/tracker/httptracker.cpp:293
+#: src/tracker/httptracker.cpp:297
 msgid "Invalid data from tracker"
 msgstr ""
 
 #. +> trunk stable
-#: src/tracker/httptracker.cpp:479
+#: src/tracker/httptracker.cpp:483
 #, fuzzy
 msgid "Invalid tracker URL"
@@ -795,5 +795,5 @@
 
 #. +> trunk stable
-#: src/tracker/httptracker.cpp:557 src/tracker/udptracker.cpp:372
+#: src/tracker/httptracker.cpp:561 src/tracker/udptracker.cpp:372
 #: src/tracker/udptracker.cpp:382
 #, fuzzy, kde-format
@@ -1038,10 +1038,10 @@
 
 #. +> trunk
-#: src/util/signalcatcher.cpp:57
+#: src/util/signalcatcher.cpp:62
 msgid "Error when writing to disk"
 msgstr ""
 
 #. +> trunk
-#: src/util/signalcatcher.cpp:57
+#: src/util/signalcatcher.cpp:62
 #, fuzzy
 #| msgid ""
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_toolbox_desktoptoolbox.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_toolbox_desktoptoolbox.po	(revision 822)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_toolbox_desktoptoolbox.po	(revision 823)
@@ -1,4 +1,3 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
+# Translation of plasma_toolbox_desktoptoolbox to Croatian
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2011.
@@ -16,6 +15,9 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
 
 #: desktoptoolbox.cpp:282
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_kruler.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_kruler.po	(revision 823)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_kruler.po	(revision 823)
@@ -0,0 +1,53 @@
+# Translation of desktop_kdegraphics_kruler to Croatian
+#
+# ivan <admin@linuxzasve.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop_kdegraphics 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-02-22 10:08+0100\n"
+"PO-Revision-Date: 2010-11-27 17:37+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.1\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk stable
+#: kruler.desktop:2
+msgctxt "GenericName"
+msgid "Screen Ruler"
+msgstr "Ravnalo"
+
+#. +> trunk stable
+#: kruler.desktop:71
+msgctxt "Name"
+msgid "KRuler"
+msgstr "KRuler"
+
+#. +> trunk stable
+#: kruler.notifyrc:3
+msgctxt "Comment"
+msgid "On-Screen Ruler"
+msgstr "Ravnalo na zaslonu"
+
+#. +> trunk stable
+#: kruler.notifyrc:47
+msgctxt "Name"
+msgid "Moved by Cursor Keys"
+msgstr "Pomaknuto tipkama za kretanje"
+
+#. +> trunk stable
+#: kruler.notifyrc:110
+msgctxt "Comment"
+msgid "The ruler has moved pixelwise using the cursor keys"
+msgstr "Ravnalo je pomaknuto pomoÄu tipki za kretanje"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_ksnapshot.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_ksnapshot.po	(revision 823)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_ksnapshot.po	(revision 823)
@@ -0,0 +1,35 @@
+# Translation of desktop_kdegraphics_ksnapshot to Croatian
+#
+# ivan <admin@linuxzasve.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop_kdegraphics 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-02-22 10:10+0100\n"
+"PO-Revision-Date: 2010-11-27 17:37+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.1\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk stable
+#: ksnapshot.desktop:2
+msgctxt "GenericName"
+msgid "Screen Capture Program"
+msgstr "Program za snimanje zaslona"
+
+#. +> trunk stable
+#: ksnapshot.desktop:72
+msgctxt "Name"
+msgid "KSnapshot"
+msgstr "KSnapshot"
Index: kde-croatia/kde4/summit/hr/summit/messages/playground-office/kchart.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-office/kchart.po	(revision 822)
+++ 	(revision )
@@ -1,277 +1,0 @@
-# Translation of kchart to Croatian
-#
-# Translators: Jerko Å kifiÄ <skific@riteh.hr>,
-msgid ""
-msgstr ""
-"Project-Id-Version: kchart 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-01-11 15:03+0100\n"
-"PO-Revision-Date: 2004-04-20 13:22+CEST\n"
-"Last-Translator: auto\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Jerko Å kifiÄ"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "lokalizacija@linux.hr"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:48
-msgid "Page Layout"
-msgstr "Izgled stranice"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:65
-msgid "&Reset"
-msgstr "&Vrati na poÄetak"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:71
-msgid "Left:"
-msgstr "Lijevo:"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:78
-msgid "Right:"
-msgstr "Desno:"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:85
-msgid "Top:"
-msgstr "Vrh:"
-
-#. +> trunk stable
-#: dialogs/KCPageLayout.cpp:92
-msgid "Bottom:"
-msgstr "Dno:"
-
-#. +> trunk stable
-#: dialogs/KCPrinterDialog.cpp:45
-#, fuzzy
-msgid "KChart Options"
-msgstr "KChart"
-
-#. +> trunk stable
-#: dialogs/KCPrinterDialog.cpp:62
-#, fuzzy
-msgid "Print Size"
-msgstr "&Slika"
-
-#. +> trunk stable
-#: dialogs/KCPrinterDialog.cpp:63
-msgid "Width: "
-msgstr ""
-
-#. +> trunk stable
-#: dialogs/KCPrinterDialog.cpp:65
-#, fuzzy
-msgid "Height: "
-msgstr "Desno:"
-
-#. i18n: ectx: Menu (file)
-#. +> trunk stable
-#: kchart.rc:3
-#, fuzzy
-msgid "&File"
-msgstr "&Torta"
-
-#. i18n: ectx: Menu (Edit)
-#. +> trunk stable
-#: kchart.rc:7
-#, fuzzy
-msgid "&Edit"
-msgstr "&Uredi"
-
-#. i18n: ectx: Menu (Format)
-#. +> trunk stable
-#: kchart.rc:15
-#, fuzzy
-msgid "F&ormat"
-msgstr "ObiÄno"
-
-#. i18n: ectx: Menu (settings)
-#. +> trunk stable
-#: kchart.rc:18
-#, fuzzy
-msgid "&Settings"
-msgstr "&Postavke"
-
-#. i18n: ectx: ToolBar (editToolBar)
-#. +> trunk stable
-#: kchart.rc:22
-#, fuzzy
-msgid "Edit"
-msgstr "Uredi"
-
-#. +> trunk stable
-#: kchart_aboutdata.h:30
-msgid "KOffice Chart Generator"
-msgstr ""
-
-#. +> trunk stable
-#: kchart_aboutdata.h:36
-msgid "KChart"
-msgstr "KChart"
-
-#. +> trunk stable
-#: kchart_aboutdata.h:38
-msgid "(c) 1998-2007, Kalle Dalheimer and KlarÃ€lvdalens Datakonsult AB"
-msgstr ""
-
-#. +> trunk stable
-#: kchart_aboutdata.h:39
-msgid ""
-"The drawing engine which forms the base of KChart\n"
-"is also available as a commercial product\n"
-"from KlarÃ€lvdalens Datakonsult AB.\n"
-"Contact info@klaralvdalens-datakonsult.se\n"
-"for more information."
-msgstr ""
-
-#. +> trunk stable
-#: kchart_aboutdata.h:41
-msgid "Kalle Dalheimer"
-msgstr ""
-
-#. +> trunk stable
-#: kchart_aboutdata.h:42
-#, fuzzy
-msgid "Laurent Montel"
-msgstr "Laurent Montel"
-
-#. +> trunk stable
-#: kchart_aboutdata.h:43
-msgid "Karl-Heinz Zimmer"
-msgstr ""
-
-#. +> trunk stable
-#: kchart_aboutdata.h:44
-#, fuzzy
-msgid "Inge Wallin"
-msgstr "Inge Wallin"
-
-#. +> trunk stable
-#: kchart_aboutdata.h:45
-#, fuzzy
-msgid "Danny Allen"
-msgstr "Danny Allen"
-
-#. +> trunk stable
-#: kchart_aboutdata.h:45
-msgid "Created chart preview images, toolbar icons"
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:599
-msgid "Invalid OpenDocument file. No office:body tag found."
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:615
-msgid "Invalid OpenDocument file. No tag found inside office:body."
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:617 KChartPart.cpp:684
-#, kde-format
-msgid "This document is not a chart, but %1. Please try opening it with the appropriate application."
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:626
-msgid "No chart found in the file"
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:666
-msgid "Invalid OASIS OpenDocument file. No office:body tag found."
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:682
-msgid "Invalid OASIS OpenDocument file. No tag found inside office:body."
-msgstr ""
-
-#. +> trunk stable
-#: KChartPart.cpp:692
-msgid "Invalid OASIS OpenDocument file. No chart:chart tag found."
-msgstr ""
-
-#. +> trunk stable
-#: KChartView.cpp:101
-#, fuzzy
-msgid "Import Data..."
-msgstr "&Promijeni podatkeÂ âŠ"
-
-#. +> trunk stable
-#: KChartView.cpp:104
-#, fuzzy
-msgid "&Create Template From Document..."
-msgstr "&Stvori predloÅŸak na osnovu dokumentaÂ âŠ"
-
-#. +> trunk stable
-#: KChartView.cpp:108
-#, fuzzy
-msgid "Edit &Data..."
-msgstr "&Promijeni podatkeÂ âŠ"
-
-#. +> trunk stable
-#: KChartView.cpp:172
-#, fuzzy
-msgid "Tools"
-msgstr "Alati"
-
-#. +> trunk stable
-#: KChartView.cpp:339
-#, fuzzy
-msgid "Import Data"
-msgstr "Otvori dokument"
-
-#. +> trunk stable
-#: KChartView.cpp:347
-#, kde-format
-msgid "The file %1 could not be read."
-msgstr ""
-
-#. +> trunk stable
-#: main.cpp:40
-msgid "File to open"
-msgstr "Datoteka koju treba otvoriti"
-
-#, fuzzy
-#~| msgid "KChart"
-#~ msgid "Bar Chart"
-#~ msgstr "KChart"
-
-#, fuzzy
-#~| msgid "KChart"
-#~ msgid "Line Chart"
-#~ msgstr "KChart"
-
-#, fuzzy
-#~| msgid "KChart"
-#~ msgid "Area Chart"
-#~ msgstr "KChart"
-
-#, fuzzy
-#~ msgid "Ring Chart"
-#~ msgstr "Desno:"
-
-#, fuzzy
-#~| msgid "KChart"
-#~ msgid "Bubble Chart"
-#~ msgstr "KChart"