Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 816)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 832)
@@ -6,5 +6,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-20 11:28+0100\n"
+"POT-Creation-Date: 2011-02-24 10:53+0100\n"
 "PO-Revision-Date: 2004-04-20 13:27+CEST\n"
 "Last-Translator: auto\n"
@@ -6332,5 +6332,5 @@
 
 #. +> trunk stable
-#: plugins/filters/colors/kis_minmax_filters.cpp:112
+#: plugins/filters/colors/kis_minmax_filters.cpp:113
 #, fuzzy
 msgid "M&inimize Channel"
@@ -6476,10 +6476,10 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:83
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:84
 msgid "&Mean Removal"
 msgstr ""
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:96
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:98
 #: plugins/filters/convolutionfilters/convolutionfilters.h:55
 #, fuzzy
@@ -6488,5 +6488,5 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:110
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:113
 #: plugins/filters/convolutionfilters/convolutionfilters.h:65
 msgid "Emboss in All Directions"
@@ -6494,10 +6494,10 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:124
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:128
 msgid "Emboss Horizontal && Vertical"
 msgstr ""
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:138
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:143
 #: plugins/filters/convolutionfilters/convolutionfilters.h:85
 msgid "Emboss Vertical Only"
@@ -6505,5 +6505,5 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:152
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:158
 #: plugins/filters/convolutionfilters/convolutionfilters.h:95
 msgid "Emboss Horizontal Only"
@@ -6511,6 +6511,6 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:166
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:181
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:173
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:189
 #: plugins/filters/convolutionfilters/convolutionfilters.h:115
 #, fuzzy
@@ -6519,5 +6519,5 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:195
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:204
 #: plugins/filters/convolutionfilters/convolutionfilters.h:125
 #, fuzzy
@@ -6526,5 +6526,5 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:208
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:218
 #: plugins/filters/convolutionfilters/convolutionfilters.h:135
 #, fuzzy
@@ -6533,5 +6533,5 @@
 
 #. +> trunk stable
-#: plugins/filters/convolutionfilters/convolutionfilters.cpp:221
+#: plugins/filters/convolutionfilters/convolutionfilters.cpp:232
 #: plugins/filters/convolutionfilters/convolutionfilters.h:145
 #, fuzzy
@@ -6655,6 +6655,12 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: plugins/filters/imageenhancement/kis_simple_noise_reducer.cpp:41
+#, fuzzy
+msgid "&Gaussian Noise Reduction..."
+msgstr "Umetni odabrano"
+
+#. +> stable
+#: plugins/filters/imageenhancement/kis_simple_noise_reducer.cpp:40
 #, fuzzy
 msgid "&Gaussian Noise Reduction"
@@ -6684,5 +6690,11 @@
 msgstr "Umetni odabrano"
 
-#. +> trunk stable
+#. +> trunk
+#: plugins/filters/imageenhancement/kis_wavelet_noise_reduction.cpp:38
+#, fuzzy
+msgid "&Wavelet Noise Reducer..."
+msgstr "Umetni odabrano"
+
+#. +> stable
 #: plugins/filters/imageenhancement/kis_wavelet_noise_reduction.cpp:38
 #, fuzzy
@@ -6696,5 +6708,11 @@
 msgstr "Umetni odabrano"
 
-#. +> trunk stable
+#. +> trunk
+#: plugins/filters/levelfilter/kis_level_filter.cpp:49
+#, fuzzy
+msgid "&Levels..."
+msgstr "Razina"
+
+#. +> stable
 #: plugins/filters/levelfilter/kis_level_filter.cpp:49
 #, fuzzy