Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_notifications.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_notifications.po	(revision 832)
+++ 	(revision )
@@ -1,241 +1,0 @@
-# Translation of plasma_applet_notifications to Croatian
-#
-# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-03 10:34+0100\n"
-"PO-Revision-Date: 2011-02-21 23:01+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.2\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-#: core/completedjobnotification.cpp:48
-#, kde-format
-msgid "%1 [Finished]"
-msgstr "%1 [zavrÅ¡eno]"
-
-#. +> trunk stable
-#: core/completedjobnotification.cpp:64
-msgid "Open"
-msgstr "Otvori"
-
-#. +> trunk stable
-#: core/job.cpp:196
-#, kde-format
-msgid "%1 file, to: %2"
-msgid_plural "%1 files, to: %2"
-msgstr[0] "%1 datoteka u: %2"
-msgstr[1] "%1 datoteke u: %2"
-msgstr[2] "%1 datoteka u: %2"
-
-#. +> trunk stable
-#: core/notificationsmanager.cpp:192
-#, kde-format
-msgid "1 running job (%2 remaining)"
-msgid_plural "%1 running jobs (%2 remaining)"
-msgstr[0] "IzvrÅ¡ava se %1 posao (preostaje %2)"
-msgstr[1] "IzvrÅ¡avaju se %1 posla (preostaje %2)"
-msgstr[2] "IzvrÅ¡ava se %1 poslova (preostaje %2)"
-
-#. +> trunk stable
-#: core/notificationsmanager.cpp:197
-msgid "no running jobs"
-msgstr "Ni jedan posao se ne izvrÅ¡ava"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:274
-#, kde-format
-msgid "%1 running job"
-msgid_plural "%1 running jobs"
-msgstr[0] "IzvrÅ¡ava se %1 posao"
-msgstr[1] "IzvrÅ¡avaju se %1 posla"
-msgstr[2] "IzvrÅ¡ava se %1 poslova"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:281
-#, kde-format
-msgid "%1 suspended job"
-msgid_plural "%1 suspended jobs"
-msgstr[0] "%1 obustavljen posao"
-msgstr[1] "%1 obustavljena posla"
-msgstr[2] "%1 obustavljenih poslova"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:288
-#, kde-format
-msgid "%1 completed job"
-msgid_plural "%1 completed jobs"
-msgstr[0] "%1 zavrÅ¡en posao"
-msgstr[1] "%1 zavrÅ¡ena posla"
-msgstr[2] "%1 zavrÅ¡enih poslova"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:295
-#, kde-format
-msgid "%1 notification"
-msgid_plural "%1 notifications"
-msgstr[0] "%1 obavijest"
-msgstr[1] "%1 obavijesti"
-msgstr[2] "%1 obavijesti"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:300
-msgid "No active jobs or notifications"
-msgstr "Nema aktivnih poslova ili obavijesti"
-
-#. +> trunk stable
-#: ui/busywidget.cpp:303
-msgid "Notifications and jobs"
-msgstr "Obavijesti i poslovi"
-
-#. +> trunk stable
-#: ui/jobtotalswidget.cpp:83
-msgctxt "Generic title for the job transfer popup"
-msgid "Jobs"
-msgstr "Poslovi"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:65
-msgid "KiB/s"
-msgstr "KiB/s"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:114 ui/jobwidget.cpp:419
-msgid "More"
-msgstr "ViÅ¡e"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:126
-msgid "Pause job"
-msgstr "Pauziraj posao"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:135
-msgid "Resume job"
-msgstr "Nastavi posao"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:144
-msgid "Cancel job"
-msgstr "Prekini posao"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:194 ui/jobwidget.cpp:223
-#, kde-format
-msgid "%1 (%2 remaining)"
-msgstr "%1 (preostaje %2)"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:202
-#, kde-format
-msgctxt "%1 is the name of the job, can be things like Copying, deleting, moving"
-msgid "%1 [Paused]"
-msgstr "%1 [pauzirano]"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:203
-msgid "Paused"
-msgstr "Pauzirano"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:207
-#, kde-format
-msgctxt "%1 is the name of the job, can be things like Copying, deleting, moving"
-msgid "%1 [Finished]"
-msgstr "%1 [zavrÅ¡eno]"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:269
-#, kde-format
-msgid "%2 / 1 folder"
-msgid_plural "%2 / %1 folders"
-msgstr[0] "%2 / %1 mapa"
-msgstr[1] "%2 / %1 mape"
-msgstr[2] "%2 / %1 mapa"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:277
-#, kde-format
-msgid "%2 / 1 file"
-msgid_plural "%2 / %1 files"
-msgstr[0] "%2 / %1 datoteka"
-msgstr[1] "%2 / %1 datoteke"
-msgstr[2] "%2 / %1 datoteka"
-
-#. +> trunk stable
-#: ui/jobwidget.cpp:407
-msgid "Less"
-msgstr "Manje"
-
-#. +> trunk stable
-#: ui/notificationgroup.cpp:42
-msgid "Notifications"
-msgstr "Obavijesti"
-
-#. +> trunk stable
-#: ui/notificationgroup.cpp:50
-msgctxt "Show all  notifications"
-msgid "All"
-msgstr "Sve"
-
-#. +> trunk stable
-#: ui/notificationgroup.cpp:94 ui/notificationwidget.cpp:324
-#, kde-format
-msgid "Notification from %1"
-msgstr "Obavijest od %1"
-
-#. +> trunk stable
-#: ui/notifications.cpp:126
-msgid "No notifications and no jobs"
-msgstr "Nema obavijesti i nema poslova"
-
-#. +> trunk stable
-#: ui/notifications.cpp:214
-msgid "Information"
-msgstr "Informacije"
-
-#. +> trunk stable
-#: ui/notifications.cpp:216
-msgid "Choose which information to show"
-msgstr "Odaberite koje informacije treba prikazati"
-
-#. i18n: ectx: property (text), widget (QLabel, label_2)
-#. +> trunk stable
-#: ui/notificationsconfig.ui:26
-msgid "Pop Up Notices"
-msgstr "SkoÄne objave"
-
-#. i18n: ectx: property (text), widget (QLabel, label_4)
-#. +> trunk stable
-#: ui/notificationsconfig.ui:33
-msgid "Application notifications"
-msgstr "Aplikacijske obavijesti"
-
-#. i18n: ectx: property (text), widget (QLabel, label_5)
-#. +> trunk stable
-#: ui/notificationsconfig.ui:50
-msgid "File transfers and other jobs"
-msgstr "Prijenosi datoteka i drugi poslovi"
-
-#. i18n: ectx: property (text), widget (QLabel, label_3)
-#. +> trunk stable
-#: ui/notificationsconfig.ui:89
-msgid "Popup"
-msgstr "SkoÄni prozor"
-
-#. i18n: ectx: property (text), widget (QLabel, label_10)
-#. +> trunk stable
-#: ui/notificationsconfig.ui:103
-msgid "Automatically hide"
-msgstr "Automatski sakrij"