Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 834)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 835)
@@ -2,5 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010, 2011.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-14 09:18+0100\n"
-"PO-Revision-Date: 2010-08-31 13:49+0200\n"
+"PO-Revision-Date: 2011-02-25 22:59+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -16,6 +16,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -134,5 +135,7 @@
 #: conf/dlgaccessibilitybase.ui:63
 msgid "Warning: these options can badly affect drawing speed."
-msgstr "Upozorenje: ove opcije mogu popriliÄno negativno utjecati na brzinu iscrtavanja."
+msgstr ""
+"Upozorenje: ove opcije mogu popriliÄno negativno utjecati na brzinu "
+"iscrtavanja."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -243,7 +246,9 @@
 "  <li>%c - the column of the file to be reached</li>\n"
 "</ul>\n"
-"If %f is not specified, then the file name is appended to the specified command."
-msgstr ""
-"<qt>Postavlja naredbu prilagoÄenog ureÄivaÄa teksta koju treba izvrÅ¡iti.<br />\n"
+"If %f is not specified, then the file name is appended to the specified "
+"command."
+msgstr ""
+"<qt>Postavlja naredbu prilagoÄenog ureÄivaÄa teksta koju treba izvrÅ¡iti.<br />"
+"\n"
 "Ovdje takoÄer moÅŸete staviti nekoliko mjesnih simbola:\n"
 "<ul>\n"
@@ -270,6 +275,9 @@
 #: conf/dlgeditorbase.ui:32
 msgctxt "@info:whatsthis"
-msgid "Choose the editor you want to launch when Okular wants to open a source file."
-msgstr "Izaberite ureÄivaÄ koji ÅŸelite da se pokrene kad Okular ÅŸeli otvoriti izvornu datoteku."
+msgid ""
+"Choose the editor you want to launch when Okular wants to open a source file."
+msgstr ""
+"Izaberite ureÄivaÄ koji ÅŸelite da se pokrene kad Okular ÅŸeli otvoriti izvornu "
+"datoteku."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -355,21 +363,38 @@
 #. +> trunk stable
 #: conf/dlgidentitybase.ui:71
-msgid "<b>Note</b>: the information here is used only for comments and reviews. Information inserted here will not be transmitted without your knowledge."
-msgstr "<b>Napomena</b>: informacije se ovdje koriste samo za komentare i osvrte. Ovdje umetnute informacije neÄe se slati bez vaÅ¡eg znanja."
+msgid ""
+"<b>Note</b>: the information here is used only for comments and reviews. "
+"Information inserted here will not be transmitted without your knowledge."
+msgstr ""
+"<b>Napomena</b>: informacije se ovdje koriste samo za komentare i osvrte. "
+"Ovdje umetnute informacije neÄe se slati bez vaÅ¡eg znanja."
 
 #. +> trunk stable
 #: conf/dlgperformance.cpp:43
-msgid "Keeps used memory as low as possible. Do not reuse anything. (For systems with low memory.)"
-msgstr "DrÅŸi koriÅ¡tenu memoriju na najniÅŸoj moguÄoj razini. Nemoj iÅ¡ta ponovno koristiti (za sustave s malo memorije)."
+msgid ""
+"Keeps used memory as low as possible. Do not reuse anything. (For systems "
+"with low memory.)"
+msgstr ""
+"DrÅŸi koriÅ¡tenu memoriju na najniÅŸoj moguÄoj razini. Nemoj iÅ¡ta ponovno "
+"koristiti (za sustave s malo memorije)."
 
 #. +> trunk stable
 #: conf/dlgperformance.cpp:46
-msgid "A good compromise between memory usage and speed gain. Preload next page and boost searches. (For systems with 256MB of memory, typically.)"
-msgstr "Dobar kompromis izmeÄu koriÅ¡tene memorije i brzine izvoÄenja. Unaprijed uÄitaj sljedeÄu stranicu i ubrzaj pretraÅŸivanje (tipiÄno za sustave s 256MB memorije)."
+msgid ""
+"A good compromise between memory usage and speed gain. Preload next page and "
+"boost searches. (For systems with 256MB of memory, typically.)"
+msgstr ""
+"Dobar kompromis izmeÄu koriÅ¡tene memorije i brzine izvoÄenja. Unaprijed "
+"uÄitaj sljedeÄu stranicu i ubrzaj pretraÅŸivanje (tipiÄno za sustave s 256MB "
+"memorije)."
 
 #. +> trunk stable
 #: conf/dlgperformance.cpp:49
-msgid "Keeps everything in memory. Preload next pages. Boost searches. (For systems with more than 512MB of memory.)"
-msgstr "Sve Äuva u memoriji. Unaprijed uÄitava stranice. Ubrzava pretraÅŸivanje (za sustave s viÅ¡e od 512MB memorije)."
+msgid ""
+"Keeps everything in memory. Preload next pages. Boost searches. (For systems "
+"with more than 512MB of memory.)"
+msgstr ""
+"Sve Äuva u memoriji. Unaprijed uÄitava stranice. Ubrzava pretraÅŸivanje (za "
+"sustave s viÅ¡e od 512MB memorije)."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -436,5 +461,4 @@
 #. +> trunk stable
 #: conf/dlgpresentation.cpp:48
-#, fuzzy
 #| msgid " second"
 #| msgid_plural " seconds"
@@ -795,6 +819,10 @@
 #: core/chooseenginedialog.cpp:33
 #, kde-format
-msgid "<qt>More than one backend found for the MIME type:<br /><b>%1</b> (%2).<br /><br />Please select which one to use:</qt>"
-msgstr "<qt>PronaÄen je viÅ¡e od jednog pozadinskog servisa za MIME-vrstu:<br /><b>%1</b> (%2).<br /><br />Molim odaberite koji ÅŸelite koristiti:</qt>"
+msgid ""
+"<qt>More than one backend found for the MIME type:<br /><b>%1</b> (%2).<br />"
+"<br />Please select which one to use:</qt>"
+msgstr ""
+"<qt>PronaÄen je viÅ¡e od jednog pozadinskog servisa za MIME-vrstu:<br /><b>%1<"
+"/b> (%2).<br /><br />Molim odaberite koji ÅŸelite koristiti:</qt>"
 
 #. +> trunk stable
@@ -836,5 +864,6 @@
 #. +> trunk stable
 #: core/document.cpp:1601
-msgid "Can not find a plugin which is able to handle the document being passed."
+msgid ""
+"Can not find a plugin which is able to handle the document being passed."
 msgstr "Ne mogu pronaÄi prikljuÄak koji moÅŸe obraditi proslijeÄen dokument."
 
@@ -852,6 +881,10 @@
 #. +> trunk stable
 #: core/document.cpp:2884 core/document.cpp:2892
-msgid "The document is trying to execute an external application and, for your safety, Okular does not allow that."
-msgstr "Dokument pokuÅ¡ava izvrÅ¡iti vanjsku aplikaciju pa to Okular, radi vaÅ¡e sigurnosti, ne dozvoljava."
+msgid ""
+"The document is trying to execute an external application and, for your "
+"safety, Okular does not allow that."
+msgstr ""
+"Dokument pokuÅ¡ava izvrÅ¡iti vanjsku aplikaciju pa to Okular, radi vaÅ¡e "
+"sigurnosti, ne dozvoljava."
 
 #. +> trunk stable
@@ -903,6 +936,10 @@
 #. +> trunk stable
 #: core/document.cpp:3132
-msgid "Could not find a suitable binary for printing. Make sure CUPS lpr binary is available"
-msgstr "Ne mogu pronaÄi prikladan program za ispis. Pobrinite se da je CUPS-ov program lpr dostupan"
+msgid ""
+"Could not find a suitable binary for printing. Make sure CUPS lpr binary is "
+"available"
+msgstr ""
+"Ne mogu pronaÄi prikladan program za ispis. Pobrinite se da je CUPS-ov "
+"program lpr dostupan"
 
 #. +> trunk stable
@@ -1044,11 +1081,19 @@
 #. +> trunk stable
 #: part.cpp:355
-msgid "This document has embedded files. <a href=\"okular:/embeddedfiles\">Click here to see them</a> or go to File -> Embedded Files."
-msgstr "Ovaj dokument ima ugraÄene datoteke. <a href=\"okular:/embeddedfiles\">Ovdje kliknite kako biste ih vidjeli</a> ili idite na DatotekeÂ â UgraÄene datoteke."
+msgid ""
+"This document has embedded files. <a href=\"okular:/embeddedfiles\">Click "
+"here to see them</a> or go to File -> Embedded Files."
+msgstr ""
+"Ovaj dokument ima ugraÄene datoteke. <a href=\"okular:/embeddedfiles\">Ovdje "
+"kliknite kako biste ih vidjeli</a> ili idite na DatotekeÂ â UgraÄene datoteke."
 
 #. +> trunk stable
 #: part.cpp:359
-msgid "This document has forms. Click on the button to interact with them, or use View -> Show Forms."
-msgstr "Ovaj dokument ima obrasce. Kliknite na gumb za interakciju ili koristite PrikazÂ â PrikaÅŸi obrasce"
+msgid ""
+"This document has forms. Click on the button to interact with them, or use "
+"View -> Show Forms."
+msgstr ""
+"Ovaj dokument ima obrasce. Kliknite na gumb za interakciju ili koristite "
+"PrikazÂ â PrikaÅŸi obrasce"
 
 #. +> trunk stable
@@ -1086,26 +1131,22 @@
 #. +> trunk stable
 #: part.cpp:440
-#, fuzzy
 msgid "Beginning of the document"
-msgstr "DoÅ¡ao sam do poÄetka dokumenta."
+msgstr "PoÄetak dokumenta"
 
 #. +> trunk stable
 #: part.cpp:441
-#, fuzzy
 #| msgid "Moves to the next page of the document"
 msgid "Moves to the beginning of the document"
-msgstr "PomiÄe se na sljedeÄu stranicu dokumenta"
+msgstr "PomiÄe se na poÄetak dokumenta"
 
 #. +> trunk stable
 #: part.cpp:445
-#, fuzzy
 msgid "End of the document"
-msgstr "Tekstualni dokumenti"
+msgstr "Kraj dokumenta"
 
 #. +> trunk stable
 #: part.cpp:446
-#, fuzzy
 msgid "Moves to the end of the document"
-msgstr "Pomakni kursor na kraj dokumenta"
+msgstr "PomiÄe se na kraj dokumenta"
 
 #. +> trunk stable
@@ -1156,7 +1197,6 @@
 #. +> trunk stable
 #: part.cpp:523
-#, fuzzy
 msgid "Show &Page Bar"
-msgstr "PrikaÅŸi &godinu"
+msgstr "PrikaÅŸi traku is&pod stranice"
 
 #. +> trunk stable
@@ -1250,6 +1290,10 @@
 #. +> trunk stable
 #: part.cpp:892
-msgid "The program \"ps2pdf\" was not found, so Okular can not import PS files using it."
-msgstr "Program \"ps2pdf\" nije pronaÄen pa Okular pomoÄu njega ne moÅŸe uvesti datoteke vrste PS."
+msgid ""
+"The program \"ps2pdf\" was not found, so Okular can not import PS files using "
+"it."
+msgstr ""
+"Program \"ps2pdf\" nije pronaÄen pa Okular pomoÄu njega ne moÅŸe uvesti "
+"datoteke vrste PS."
 
 #. +> trunk stable
@@ -1305,11 +1349,19 @@
 #. +> trunk stable
 #: part.cpp:1159
-msgid "This link points to a close document action that does not work when using the embedded viewer."
-msgstr "Ovaj link pokazuje na akciju za zatvaranje dokumenta koja ne radi kad se koristi ugraÄeni preglednik."
+msgid ""
+"This link points to a close document action that does not work when using the "
+"embedded viewer."
+msgstr ""
+"Ovaj link pokazuje na akciju za zatvaranje dokumenta koja ne radi kad se "
+"koristi ugraÄeni preglednik."
 
 #. +> trunk stable
 #: part.cpp:1165
-msgid "This link points to a quit application action that does not work when using the embedded viewer."
-msgstr "Ovaj link pokazuje na akciju za izlaz iz aplikacije koja ne radi kad se koristi ugraÄeni preglednik."
+msgid ""
+"This link points to a quit application action that does not work when using "
+"the embedded viewer."
+msgstr ""
+"Ovaj link pokazuje na akciju za izlaz iz aplikacije koja ne radi kad se "
+"koristi ugraÄeni preglednik."
 
 #. +> trunk stable
@@ -1342,5 +1394,6 @@
 #, kde-format
 msgid "File could not be saved in '%1'. Try to save it to another location."
-msgstr "Datoteku nije moguÄe spremiti u '%1'. PokuÅ¡ajte ju spremiti na drugo mjesto."
+msgstr ""
+"Datoteku nije moguÄe spremiti u '%1'. PokuÅ¡ajte ju spremiti na drugo mjesto."
 
 #. +> trunk stable
@@ -1390,12 +1443,19 @@
 #. +> trunk stable
 #: part.cpp:2105
-msgid "Could not print the document. Unknown error. Please report to bugs.kde.org"
-msgstr "Ne mogu ispisati dokument. Nepoznata pogreÅ¡ka. Molim prijavite ovo na bugs.kde.org"
+msgid ""
+"Could not print the document. Unknown error. Please report to bugs.kde.org"
+msgstr ""
+"Ne mogu ispisati dokument. Nepoznata pogreÅ¡ka. Molim prijavite ovo na bugs."
+"kde.org"
 
 #. +> trunk stable
 #: part.cpp:2109
 #, kde-format
-msgid "Could not print the document. Detailed error is \"%1\". Please report to bugs.kde.org"
-msgstr "Ne mogu ispisati dokument. Detaljna pogreÅ¡ka je \"%1\". Molim prijavite ovo na bugs.kde.org"
+msgid ""
+"Could not print the document. Detailed error is \"%1\". Please report to bugs."
+"kde.org"
+msgstr ""
+"Ne mogu ispisati dokument. Detaljna pogreÅ¡ka je \"%1\". Molim prijavite ovo "
+"na bugs.kde.org"
 
 #. +> trunk stable
@@ -1412,28 +1472,51 @@
 #: part.cpp:2191
 #, kde-format
-msgid "<qt><strong>File Error!</strong> Could not create temporary file <nobr><strong>%1</strong></nobr>.</qt>"
-msgstr "<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu stvoriti privremenu datoteku <nobr><strong>%1</strong></nobr>.</qt>"
+msgid ""
+"<qt><strong>File Error!</strong> Could not create temporary file <nobr><"
+"strong>%1</strong></nobr>.</qt>"
+msgstr ""
+"<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu stvoriti privremenu datoteku "
+"<nobr><strong>%1</strong></nobr>.</qt>"
 
 #. +> trunk stable
 #: part.cpp:2209
 #, kde-format
-msgid "<qt><strong>File Error!</strong> Could not open the file <nobr><strong>%1</strong></nobr> for uncompression. The file will not be loaded.</qt>"
-msgstr "<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu otvoriti datoteku <nobr><strong>%1</strong></nobr> za dekompresiju. Datoteka neÄe biti uÄitana.</qt>"
+msgid ""
+"<qt><strong>File Error!</strong> Could not open the file <nobr><strong>%1<"
+"/strong></nobr> for uncompression. The file will not be loaded.</qt>"
+msgstr ""
+"<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu otvoriti datoteku <nobr><"
+"strong>%1</strong></nobr> za dekompresiju. Datoteka neÄe biti uÄitana.</qt>"
 
 #. +> trunk stable
 #: part.cpp:2212
-msgid "<qt>This error typically occurs if you do not have enough permissions to read the file. You can check ownership and permissions if you right-click on the file in the Dolphin file manager and then choose the 'Properties' tab.</qt>"
-msgstr "<qt>Ova pogreÅ¡ka tipiÄno se pojavljuje ako nema dovoljno prava za Äitanje datoteke. MoÅŸete provjeriti vlasniÅ¡tvo i prava ako desno kliknete na datoteku u upravitelju datoteka Dolphin i tada odaberete stavku 'Svojstva'.</qt>"
+msgid ""
+"<qt>This error typically occurs if you do not have enough permissions to read "
+"the file. You can check ownership and permissions if you right-click on the "
+"file in the Dolphin file manager and then choose the 'Properties' tab.</qt>"
+msgstr ""
+"<qt>Ova pogreÅ¡ka tipiÄno se pojavljuje ako nema dovoljno prava za Äitanje "
+"datoteke. MoÅŸete provjeriti vlasniÅ¡tvo i prava ako desno kliknete na datoteku "
+"u upravitelju datoteka Dolphin i tada odaberete stavku 'Svojstva'.</qt>"
 
 #. +> trunk stable
 #: part.cpp:2236
 #, kde-format
-msgid "<qt><strong>File Error!</strong> Could not uncompress the file <nobr><strong>%1</strong></nobr>. The file will not be loaded.</qt>"
-msgstr "<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu dekomprimirati datoteku <nobr><strong>%1</strong></nobr>. Datoteka neÄe biti uÄitana.</qt>"
+msgid ""
+"<qt><strong>File Error!</strong> Could not uncompress the file <nobr><strong>%"
+"1</strong></nobr>. The file will not be loaded.</qt>"
+msgstr ""
+"<qt><strong>PogreÅ¡ka datoteke!</strong> Ne mogu dekomprimirati datoteku <nobr>"
+"<strong>%1</strong></nobr>. Datoteka neÄe biti uÄitana.</qt>"
 
 #. +> trunk stable
 #: part.cpp:2239
-msgid "<qt>This error typically occurs if the file is corrupt. If you want to be sure, try to decompress the file manually using command-line tools.</qt>"
-msgstr "<qt>Ova pogreÅ¡ka tipiÄno se pojavljuje ako je datoteka oÅ¡teÄena. Ako ÅŸelite biti sigurni, pokuÅ¡ajte ruÄno dekomprimirati datoteku koristeÄi alate komandne linije.</qt>"
+msgid ""
+"<qt>This error typically occurs if the file is corrupt. If you want to be "
+"sure, try to decompress the file manually using command-line tools.</qt>"
+msgstr ""
+"<qt>Ova pogreÅ¡ka tipiÄno se pojavljuje ako je datoteka oÅ¡teÄena. Ako ÅŸelite "
+"biti sigurni, pokuÅ¡ajte ruÄno dekomprimirati datoteku koristeÄi alate "
+"komandne linije.</qt>"
 
 #. +> trunk stable
@@ -1538,6 +1621,9 @@
 #. +> trunk stable
 #: shell/shell.cpp:183
-msgid "<b>Click</b> to open a file or <b>Click and hold</b> to select a recent file"
-msgstr "<b>Kliknite</b> za otvaranje datoteke ili <b>kliknite i zadrÅŸite</b> za odabir nedavne datoteke"
+msgid ""
+"<b>Click</b> to open a file or <b>Click and hold</b> to select a recent file"
+msgstr ""
+"<b>Kliknite</b> za otvaranje datoteke ili <b>kliknite i zadrÅŸite</b> za "
+"odabir nedavne datoteke"
 
 #. +> trunk stable
@@ -1638,5 +1724,5 @@
 #: ui/annotationpropertiesdialog.cpp:163
 msgid "Highlight Properties"
-msgstr "Svojstva osvjetljenja"
+msgstr "Svojstva oznaÄavanja"
 
 #. +> trunk stable
@@ -1844,5 +1930,5 @@
 #: ui/annotationwidgets.cpp:397 ui/guiutils.cpp:82
 msgid "Highlight"
-msgstr "Osvijetli"
+msgstr "OznaÄeno"
 
 #. +> trunk stable
@@ -2051,5 +2137,5 @@
 #: ui/data/tools.xml:41
 msgid "Yellow Highlighter"
-msgstr "Åœuti osvjetljivaÄ"
+msgstr "Åœuta oznaÄnica"
 
 #. +> trunk stable
@@ -2057,5 +2143,5 @@
 msgctxt "Annotation tool"
 msgid "Yellow Highlight"
-msgstr "Åœuto osvjetljenje"
+msgstr "Åœuta oznaÄnica"
 
 #. i18n: tag tool attribute name
@@ -2334,8 +2420,7 @@
 #. +> trunk stable
 #: ui/pageview.cpp:367
-#, fuzzy
 #| msgid "Rotate Right"
 msgid "Rotate &Right"
-msgstr "Okreni udesno"
+msgstr "Ok&reni udesno"
 
 #. +> trunk stable
@@ -2347,7 +2432,6 @@
 #. +> trunk stable
 #: ui/pageview.cpp:372
-#, fuzzy
 msgid "Rotate &Left"
-msgstr "Zaokreni u&lijevo"
+msgstr "Okreni u&lijevo"
 
 #. +> trunk stable
@@ -2579,13 +2663,12 @@
 #. +> trunk stable
 #: ui/pageview.cpp:2958
-#, fuzzy, kde-format
+#, kde-format
 msgid "Search for '%1' with"
-msgstr "Zamijeni '%1' sa"
+msgstr "TraÅŸi '%1' pomoÄu"
 
 #. +> trunk stable
 #: ui/pageview.cpp:2973
-#, fuzzy
 msgid "Configure Web Shortcuts..."
-msgstr "Podesi dobavljanje stavki"
+msgstr "Podesi web kratice..."
 
 #. +> trunk stable
@@ -2682,10 +2765,18 @@
 #. +> trunk stable
 #: ui/presentationwidget.cpp:1273
-msgid "There are two ways of exiting presentation mode, you can press either ESC key or click with the quit button that appears when placing the mouse in the top-right corner. Of course you can cycle windows (Alt+TAB by default)"
-msgstr "Postoje dva naÄina za izlaz iz prezentacijskog naÄina â moÅŸete pritisnuti ili tipku ESC ili kliknuti na gumb za izlaz koji se pokaÅŸe kad pomaknete miÅ¡ u gornji-desni kut. MoÅŸete i kruÅŸiti kroz prozore (zadano je Alt+TAB)."
+msgid ""
+"There are two ways of exiting presentation mode, you can press either ESC key "
+"or click with the quit button that appears when placing the mouse in the "
+"top-right corner. Of course you can cycle windows (Alt+TAB by default)"
+msgstr ""
+"Postoje dva naÄina za izlaz iz prezentacijskog naÄina â moÅŸete pritisnuti ili "
+"tipku ESC ili kliknuti na gumb za izlaz koji se pokaÅŸe kad pomaknete miÅ¡ u "
+"gornji-desni kut. MoÅŸete i kruÅŸiti kroz prozore (zadano je Alt+TAB)."
 
 #. +> trunk stable
 #: ui/presentationwidget.cpp:1395
-msgctxt "Reason for inhibiting the screensaver activation, when the presentation mode is active"
+msgctxt ""
+"Reason for inhibiting the screensaver activation, when the presentation mode "
+"is active"
 msgid "Giving a presentation"
 msgstr "Prezentacija u tijeku"
@@ -2906,6 +2997,10 @@
 #. +> trunk stable
 #: ui/side_reviews.cpp:61
-msgid "<div align=center><h3>No annotations</h3>To create new annotations press F6 or select <i>Tools -&gt; Review</i> from the menu.</div>"
-msgstr "<div align=center><h3>Nema opaski</h3>Da biste dodali opaske, pritisnite F6 ili iz izbornika odaberite <i>AlatiÂ â Osvrt</i>.</div>"
+msgid ""
+"<div align=center><h3>No annotations</h3>To create new annotations press F6 "
+"or select <i>Tools -&gt; Review</i> from the menu.</div>"
+msgstr ""
+"<div align=center><h3>Nema opaski</h3>Da biste dodali opaske, pritisnite F6 "
+"ili iz izbornika odaberite <i>AlatiÂ â Osvrt</i>.</div>"
 
 #. +> trunk stable
@@ -2965,8 +3060,8 @@
 #. +> trunk stable
 #: ui/tts.cpp:55
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Starting KTTSD Failed: %1"
 msgid "Starting Jovie Text-to-Speech service Failed: %1"
-msgstr "Neuspjelo pokretanje KTTSD-a: %1"
+msgstr "Neuspjelo pokretanje usluge Jovie za pretvorbu teksta u govor: %1"
 
 #. +> trunk stable