Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 839)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 840)
@@ -5,4 +5,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -10,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-15 10:33+0100\n"
-"PO-Revision-Date: 2010-03-02 12:14+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-02-26 11:26+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,6 +18,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Poedit-Language: Croatian\n"
 "X-Poedit-Country: CROATIA\n"
@@ -41,6 +43,9 @@
 #: interfaces/kimproxy/interface/kcm_instantmessenger.desktop:72
 msgctxt "Comment"
-msgid "The instant messenger allows two-way chat between individuals and groups."
-msgstr "Aplikacija za Äavrljanje omoguÄuje dvosmjerno dopisivanje izmeÄu pojedinaca i grupa."
+msgid ""
+"The instant messenger allows two-way chat between individuals and groups."
+msgstr ""
+"Aplikacija za Äavrljanje omoguÄuje dvosmjerno dopisivanje izmeÄu pojedinaca i "
+"grupa."
 
 #. +> trunk stable
@@ -59,6 +64,11 @@
 #: interfaces/ktexteditor/kcm_ktexteditor.desktop:71
 msgctxt "Comment"
-msgid "The text editor service provides applications with a text viewer and editor. KDE applications that provide text editing facilities should use this service."
-msgstr "Usluga tekstualnog ureÄivaÄa omuguÄuje aplikacijama pregledavanje i ureÄivanje teksta. KDE aplikacije koje omoguÄuju ureÄivanje teksta trebale bi upotrebljavati ovu uslugu."
+msgid ""
+"The text editor service provides applications with a text viewer and editor. "
+"KDE applications that provide text editing facilities should use this service."
+msgstr ""
+"Usluga tekstualnog ureÄivaÄa omuguÄuje aplikacijama pregledavanje i "
+"ureÄivanje teksta. KDE aplikacije koje omoguÄuju ureÄivanje teksta trebale bi "
+"upotrebljavati ovu uslugu."
 
 #. +> trunk stable
@@ -1171,5 +1181,4 @@
 #. +> trunk stable
 #: kdecore/localization/all_languages.desktop:16504
-#, fuzzy
 msgctxt "Name"
 msgid "KDE Test Language"
@@ -1226,5 +1235,4 @@
 #. +> trunk stable
 #: kdecore/localization/entry.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "US English"
@@ -1527,8 +1535,7 @@
 #. +> trunk stable
 #: kio/kio/kfileitemactionplugin.desktop:4
-#, fuzzy
 msgctxt "Comment"
 msgid "Plugin for the KIO file item context menu"
-msgstr "Dodatak za Konqueror pop-up izbornik"
+msgstr "PrikljuÄak za kontekstni izbornik KIO datoteke"
 
 #. +> trunk stable
@@ -1546,15 +1553,13 @@
 #. +> trunk stable
 #: kio/kssl/kcm/kcm_ssl.desktop:11
-#, fuzzy
 msgctxt "Name"
 msgid "SSL Preferences"
-msgstr "PodeÅ¡enja"
+msgstr "Postavke SSL-a"
 
 #. +> trunk stable
 #: kio/kssl/kcm/kcm_ssl.desktop:54
-#, fuzzy
 msgctxt "Comment"
 msgid "SSL Versions and Certificates"
-msgstr "GreÅ¡ka uraditelja certifikata"
+msgstr "InaÄice i certifikati SSL-a"
 
 #. +> trunk stable
@@ -1566,5 +1571,4 @@
 #. +> trunk stable
 #: kio/misc/kmailservice.desktop:11
-#, fuzzy
 msgctxt "Name"
 msgid "KMailService"
@@ -1627,8 +1631,7 @@
 #. +> trunk stable
 #: kio/misc/ktelnetservice.desktop:10
-#, fuzzy
 msgctxt "Name"
 msgid "KTelnetService"
-msgstr "telnet usluga"
+msgstr "KTelnetService"
 
 #. +> trunk stable
@@ -1879,5 +1882,4 @@
 #. +> trunk stable
 #: plasma/tests/testcontainmentactionsplugin/plasma-containmentactions-test.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Test"
@@ -1886,5 +1888,4 @@
 #. +> trunk stable
 #: plasma/tests/testcontainmentactionsplugin/plasma-containmentactions-test.desktop:49
-#, fuzzy
 msgctxt "Comment"
 msgid "A dummy plugin for testing"
@@ -1907,5 +1908,7 @@
 msgctxt "Comment"
 msgid "Configure SSL, manage certificates, and other cryptography settings"
-msgstr "PodeÅ¡avanje SSL-a, upravljanje certifikatima i ostala kriptografska podeÅ¡avanja"
+msgstr ""
+"PodeÅ¡avanje SSL-a, upravljanje certifikatima i ostala kriptografska "
+"podeÅ¡avanja"
 
 #. +> trunk stable
@@ -1961,5 +1964,7 @@
 msgctxt "Comment"
 msgid "Set bookmarks on lines matching a pattern when documents are loaded"
-msgstr "Pri uÄitavanju dokumenta postavlja oznake na redovima koji odgovaraju odreÄenom uzorku."
+msgstr ""
+"Pri uÄitavanju dokumenta postavlja oznake na redovima koji odgovaraju "
+"odreÄenom uzorku."
 
 #. +> stable
@@ -1977,8 +1982,7 @@
 #. +> stable
 #: kate/plugins/autobrace/ktexteditor_autobrace_config.desktop:7
-#, fuzzy
 msgctxt "Name"
 msgid "AutoBrace Configuration"
-msgstr "Izvorni kod"
+msgstr "PodeÅ¡avanje AutoBracea"
 
 #. +> stable
@@ -1996,8 +2000,7 @@
 #. +> stable
 #: kate/plugins/hlselection/ktexteditor_hlselection.desktop:17
-#, fuzzy
 msgctxt "Name"
 msgid "Highlight Selection"
-msgstr "Osvijetli odabrane prozore"
+msgstr "Istakni odabir"
 
 #. +> stable
@@ -2005,5 +2008,5 @@
 msgctxt "Comment"
 msgid "Highlight all words based on the text selection"
-msgstr ""
+msgstr "Istakni sve rijeÄi na temelju odabranog teksta"
 
 #. +> stable
@@ -2029,5 +2032,7 @@
 msgctxt "Comment"
 msgid "Enable data tools like thesaurus and spell check (if installed)"
-msgstr "OmoguÄavanje alata poput rjeÄnika sinonima i antonima, te provjere pravopisa (ako su instalirani)"
+msgstr ""
+"OmoguÄavanje alata poput rjeÄnika sinonima i antonima, te provjere pravopisa "
+"(ako su instalirani)"
 
 #. +> stable
@@ -2071,5 +2076,7 @@
 msgctxt "Comment"
 msgid "While saving check encoding of python files and add an encoding line"
-msgstr "Prilikom spremanja provjerite enkoding pyhtonovih datoteka i dodajte liniju s enkodingom"
+msgstr ""
+"Prilikom spremanja provjerite enkoding pyhtonovih datoteka i dodajte liniju s "
+"enkodingom"
 
 #. +> stable